
# Second Corinthians


Chapter 11
1 This letter comes from Paul, an apostle of Jesus Christ according to the will of God, and from Timothy, our brother. It is sent to the church of God in Corinth, together with all of God’s people throughout Achaia.
2 May you have grace and peace from God our Father and the Lord Jesus Christ.
3 Praise be to God, the Father of our Lord Jesus Christ! He is the compassionate Father and the God of all comfort.
4 He comforts us in all our troubles, so that we can comfort those who are also in trouble with the comfort we ourselves receive from God.
5 The more we share in Christ’s sufferings, the more we receive the abundant comfort of Christ.
6 If we are in distress, it is for your comfort and salvation. If we are being comforted, it is for your comfort, which results in you patiently bearing the same sufferings that we suffer.
7 We have great confidence in you[fnfootnote](FNote0), knowing that as you share in our sufferings you also share in our comfort.
8 Brothers and sisters, we won’t keep you in the dark about the trouble we had in Asia. We were so overwhelmed that we were afraid we wouldn’t have the strength to continue—so much so we doubted we would live through it.
9 In fact it was like a death sentence inside us. This was to stop us relying on ourselves and to trust in God who raises the dead.
10 He saved us from a terrible death, and he will do so again. We have total confidence in God that he will continue to save us.
11 You help us by praying for us. In this way many will thank God for us because of the blessing that God will give us in response to the prayers of many.
12 We take pride in the fact—and our conscience confirms it—that we have acted properly towards people, and especially to you. We have followed God’s principles of holiness and sincerity, not according to worldly wisdom but through the grace of God.
13 For we are not writing anything complicated that you can’t read and understand. I hope you’ll understand in the end,
14 even if you only understand part of it now, so that when the Lord comes you will be proud of us, just as we are of you.
15 Because I was so sure of your confidence in me I planned to come and visit you first. That way you could have benefited twice,
16 as I would go on from you to Macedonia, and then return from Macedonia to you. Then I would have had you send me on my way to Judea.
17 Why did I change my original plan? Do you think I make my decisions lightly? Do you think that when I plan I’m like some worldly person who says Yes and No at the same time?
18 Just as God can be trusted, when we give you our word it’s not both Yes and No.
19 The truth of the Son of God, Jesus Christ, was announced to you by us—me, Silvanus, and Timothy—and it wasn’t both Yes and No. In Christ the answer is absolutely Yes!
20 However many promises God has made, in Christ the answer is always Yes. Through him we respond, saying Yes[fnfootnote](FNote1) to the glory of God.
21 God has given both us and you the inner strength to stand firm in Christ. God has appointed us,
22 placed his stamp of approval on us, and given us the guarantee of the Spirit in our hearts.
23 I call God as my witness that it was to avoid causing you pain that I chose not to come to Corinth.
24 This isn’t because we want to dictate how you relate to God, but because we want to help you have a joyful experience—for it’s by trusting God that you stand firm.

Chapter 22
1 That’s why I decided that I would avoid another sad visit with you.
2 For if I make you sad, who will be there to make me happy? It won’t be those I’ve made sad!
3 That’s why I wrote what I did, so that I wouldn’t be sad over those who should make me happy. I was so sure that all of you would share in my happiness.
4 I was crying many tears when I wrote to you, in great anguish and with a heavy heart—not to make you sad, but so you would know how much love I have for you.
5 Not to put it too strongly, but the person caused more pain to all of you than to me.
6 This person suffered enough punishment from the majority of you,
7 so now you should forgive him and be kind to him. Otherwise he may sink into despair.
8 So I urge you to publicly affirm your love towards him.
9 That’s why I wrote: so I could discoverer your true character and whether you’re doing everything you were told to do.
10 Anyone you forgive, I forgive too. What I have forgiven, whatever it may be, I have forgiven before Christ for your benefit.
11 In this way Satan will not be able to take us in, because we know the tricks he thinks up.
12 Now when I arrived in Troas to spread the good news of Christ, the Lord opened a door of opportunity for me.
13 But my mind wasn’t at peace because I couldn’t find my brother Titus. So I said goodbye and went over to Macedonia[fnfootnote](FNote2).
14 But praise be to God, who always leads us in a triumphal procession in Christ, and reveals through us the sweet scent of his knowledge wherever we go!
15 We are like a fragrance of Christ to God, rising up from among those who are being saved as well as those who are dying.
16 To those who are dying it is the smell of decay, while to those who are being saved it is the scent of life! But who is up to such an assignment?
17 We are not like the majority who trade in the word of God for profit. Quite the opposite: we are sincere in sharing the word of God in Christ, knowing God is watching us.

Chapter 33
1 Are we starting to speak well of ourselves again? Or do we need to have some letter of recommendation for you, or from you, as some people do?
2 You are our letter, written in our hearts, that everybody reads and knows about.
3 You demonstrate that you are a letter from Christ, delivered by us; not written with ink but with the Spirit of the living God; not written on stone slabs but on human hearts.
4 We have total confidence before God through Christ.
5 Not that we would consider ourselves able to do this on our own—it’s God who gives us this capacity!
6 He also gave us the ability to be ministers of a new agreement[fnfootnote](FNote3), based not on the letter of the law, but on the spirit. The letter of the law kills, but the spirit gives life.
7 However, the old way of relating to God, written in letters carved in stone, ended in death, even though it came with God’s glory—so much so that the Israelites couldn’t even bear to look at Moses’ face because it shone so brightly, even though the glory was fading.
8 If that was so, shouldn’t the new way of relating to God in the Spirit come with even greater glory?
9 If the old way that condemns us has glory, the new way that makes us right with God has so much more glory!
10 For the old that was once glorious has no glory at all in comparison with the incredible glory of the new.
11 If the old that is fading away had glory, the new that continues has so much more glory.
12 Since we have such a confident hope, we are truly bold!
13 We don’t have to be like Moses, who had to put on a veil to cover his face so the Israelites wouldn’t be dazzled by the glory, even though it was fading away.
14 In spite of that, their hearts became hard. For right up until today when the old agreement is read, the same “veil”[fnfootnote](FNote4) remains. Only through Christ can it be removed.
15 Even today, whenever the books of Moses are read, a veil covers their minds.
16 But when they turn and accept the Lord, the veil is removed.
17 Now the Lord is the Spirit, and wherever the Spirit of the Lord is, there’s freedom.
18 So all of us, with our faces unveiled, see and reflect the glory of the Lord as in a mirror. We are being transformed into the same mirror image, whose glory grows brighter and brighter. This is what the Lord the Spirit does.

Chapter 44
1 So then, since God in his mercy has given us this new way of relating to him, we don’t give up.
2 But we have given up secret, shameful acts. We don’t behave in deceitful ways and we don’t distort the word of God. We demonstrate who we are by revealing the truth before God so everybody can decide in their own minds.
3 Even if the good news we share is veiled, it is veiled to those who are dying.
4 The god of this world has blinded the minds of those who don’t trust in God. They can’t see the light of the good news of the glory of Christ, who is the image of God.
5 We are not promoting[fnfootnote](FNote5) ourselves, but Christ Jesus as Lord. In fact we are your servants for Jesus’ sake.
6 For God who said, “Let light shine out of the darkness,” shone in our hearts to illuminate the knowledge of God’s glory in the face of Jesus Christ.
7 But we have this treasure in clay jars, to show that this supreme power comes from God and not from ourselves.
8 We are attacked from every direction, but we are not crushed. We are at a loss as to what to do, but never in despair.
9 We are persecuted, but never abandoned by God. We are knocked down, but not dead yet!
10 In our bodies we always share in the death of Jesus, so that we can also demonstrate the life of Jesus in our bodies.
11 While we live we are always under the threat of death for Jesus’ sake, so that the life of Jesus may be revealed in our mortal bodies.
12 As a result, we are facing death so that you may have life!
13 Since we have the same spirit of trust in God that Scripture refers to when it says, “I trusted in God, and so I spoke out,” we also trust in God and speak out for him.
14 We know that God who raised the Lord Jesus will also raise us with Jesus, and will bring us into his presence with you.
15 It’s all for you! As God’s grace reaches many more, thankfulness to God will be even greater, to his glory.
16 So we don’t give up. Even though our physical bodies are falling apart, our inner selves are being renewed daily.
17 These trivial troubles we have only last for a little while, but they produce for us an ever-increasing degree of glory.
18 We don’t concern ourselves with what can be seen, for we look forward to what can’t be seen. What we see is temporary, but what we can’t see is eternal.

Chapter 55
1 We know that when this earthly “tent”[fnfootnote](FNote6) we live in is taken down, we have a house prepared by God, not made by human hands. It is eternal and is in heaven.
2 We sigh with longing for this, wanting so badly to be clothed with this new heavenly home.
3 When we put on this clothing we won’t be seen naked.
4 While we are in this “tent” we sigh, being weighed down by this life. It’s not so much that we want to take off the clothing of this life but that we look forward to what we shall be clothed with, so that what is mortal may be overwhelmed by life.
5 It’s God himself who prepared us for all this, and who provided the Spirit as a guarantee to us.
6 So we remain confident, knowing that while we are at home here in our physical bodies, we are away from the Lord.
7 (For we live by trusting in God, not by seeing him).
8 As I say, we are confident, wanting to be away from the body so we can be at home with the Lord.
9 That’s why our goal, whether home here in our bodies or not, is to make sure we please him.
10 For all of us must appear before Christ’s seat of judgment. Each of us will receive what we deserve for what we have done in this life, whether it is good or bad.
11 Knowing how we are in awe of the Lord, we try to convince others. It’s clear to God what we are, and I hope that it’s clear to your minds too.
12 We are not trying to speak well of ourselves again, just trying to give you the opportunity to be proud of us, so you can answer those who are proud of outward show and not what they are inside[fnfootnote](FNote7).
13 If we are “crazy people,”[fnfootnote](FNote8) it’s for God. If we make good sense, it’s for you.
14 Christ’s love urges us on, because we’re absolutely sure that he died for everyone, and so everyone died.
15 Christ died for everyone so that they shouldn’t live any longer for themselves, but for him who died and rose again for them.
16 From now on we don’t look at anyone from a human point of view. Even though we once viewed Christ this way, we don’t do so any longer.
17 That’s why anyone who is in Christ is a new being—what was old is gone, the new has come!
18 God did all this by changing us from enemies into friends through Christ. God gave us this same work of changing his enemies into his friends.
19 For God was in Christ bringing the world back from hostility to friendship with him, not counting anyone’s sins against them, and giving us this message to change his enemies into his friends.
20 So we are ambassadors for Christ, as though God is pleading through us: “Please, won’t you come back and be God’s friend?”
21 God made Jesus, who never personally sinned, experience the consequences of sin so that we could have a character that is right as God is right[fnfootnote](FNote9).

Chapter 66
1 As workers together with God we also plead with you not to make your acceptance of God’s grace worthless.
2 Just as God said, “At the right time I heard you, and on the day of salvation I rescued you.”[fnfootnote](FNote10) Believe me: now is the right time! Now is the day of salvation!
3 We don’t put anything in anyone’s way that would trip them up, making sure the work we do won’t be criticized.
4 Instead we try to demonstrate we are good servants of God in every way we can. With a great deal of patience we put up with all kinds of trouble, hardship, and distress.
5 We have been beaten up, thrown into prison, and attacked by mobs. We have been worked to the bone, suffering sleepless nights and hunger.
6 We demonstrate who we are by living blameless lives in the knowledge of God, with a great deal of patience, being kind and filled with the Holy Spirit, showing sincere love.
7 We speak truthfully[fnfootnote](FNote11), living in the power of God. Our weapons consist of what is true and right; we attack with our right hand and we defend with our left[fnfootnote](FNote12).
8 We continue whether we are honored or dishonored, whether we are cursed or praised. People call us frauds but we tell the truth.
9 We are disregarded, even though we are well-known; given up for dead, but we’re still alive; lashed, but not killed.
10 Seen as miserable, we are always rejoicing; as poor, but we make many rich; as destitute, but we own everything!
11 I’ve been speaking bluntly, my Corinthian friends, loving you with a big heart!
12 We haven’t kept our love from you, but you have kept your love from us.
13 Please respond in the same way, as if you were my children, and be big-hearted!
14 Don’t join together with people who don’t believe—for what connection does goodness have with wickedness? What do light and darkness have in common?
15 How could Christ and the Devil[fnfootnote](FNote13) ever agree? How could a believer and an unbeliever share together?
16 What compromise could the Temple of God make with idols? For we are a temple of the living God, just as God said: “I will live in them and walk among them. I will be their God, and they will be my people.”[fnfootnote](FNote14)
17 “So leave them, and separate yourselves from them, says the Lord. Don’t touch anything that is unclean, and I will accept you.”[fnfootnote](FNote15)
18 “I will be like a Father to you, and you will be sons and daughters to me, says the Lord Almighty.”[fnfootnote](FNote16)

Chapter 77
1 Dear friends, since we have these promises, we should wash ourselves clean from all that makes both body and spirit dirty, aiming for complete holiness out of reverence for God.
2 Please make room in your hearts for us! We haven’t done anyone wrong, we haven’t corrupted anyone, and we haven’t taken advantage of anyone.
3 I’m not saying this to condemn you—as I already told you, you mean so much to us that we live and die together with you!
4 I speak up very strongly for you because I am so proud of you. You are such an encouragement to me. I am so happy for you despite all our troubles.
5 When we arrived in Macedonia we didn’t have a minute’s peace. We were attacked from every direction, with external conflicts and inner fears.
6 Even so, God who encourages the downhearted, encouraged us with Titus’ arrival.
7 Not just by his arrival, but also by the encouragement you gave him. He told us how you were longing to see me, how sorry you were, and how concerned you were about me, which made me even happier.
8 Even though I made you sorry by the letter I wrote, I don’t regret it—though I did regret it because the letter did hurt you, but just for a while.
9 I’m happy now, not for hurting you, but because this pain led you to change your minds. You were made sorry in a way God would want, and so weren’t harmed by us in any way.
10 The kind of sorrow God wants us to have makes us change our minds and brings salvation. This kind of sorrow leaves no sense of regret, but worldly sorrow brings death.
11 See what happened to you when you had this very same experience of sorrow that God wants. Remember how enthusiastic you became, how keen you were to defend yourselves, how angry you were at what had happened, how seriously you took it, how you longed to do right, how concerned you were, how you wanted justice to be done. In all of this you showed that you were sincere in wanting to make things right[fnfootnote](FNote17).
12 So when I wrote to you, I wasn’t writing about who did the wrong or who was wronged, but to show you how devoted you are to us in God’s sight.
13 We are so encouraged by this. Added to our own encouragement, we were so pleased to see how happy Titus was, because you set his mind at rest.
14 I boasted[fnfootnote](FNote18) to him about you, and you didn’t let me down. Just as all I’ve told you is true, my boasting about you to Titus has proved to be true too!
15 Titus cares for you even more as he remembers how you did what he told you, how you welcomed him with great respect.
16 I am so happy that I can be completely confident of you.

Chapter 88
1 Brothers and sisters, we want to let you know about the grace of God shown to the Macedonian churches.
2 Even though they have suffered terrible trouble, they are overflowing with happiness; and even though they are very poor, they are also overflowing in their generosity.
3 I can confirm that they gave what they could, in fact even more than that! By their own choice
4 they kept on pleading with us to have a part in this privilege of sharing in this ministry to God’s people.
5 They didn’t just do what we hoped they would do, but they gave themselves to the Lord, and then to us, as God wanted them to do.
6 So we have encouraged Titus—since it was he who started this work with you—to return and complete this gracious ministry of yours.
7 Since you have an abundance of everything—your trust in God, your eloquence, your spiritual knowledge, your complete dedication, and in your love for us—make sure that your abundance also extends to this gracious ministry of giving.
8 I’m not ordering you to do this, but to prove how sincere your love is in comparison with the dedication of others[fnfootnote](FNote19).
9 For you know the grace of our Lord Jesus Christ. Even though he was rich, he became poor for you, so that through his poverty you could become rich.
10 This is my advice: it would be good if you finished what you started. Last year you were not only the first to give but the first to want to do so.
11 Now finish what you planned to do. Be as keen to finish as you were to plan, and give as you are able.
12 If the willingness is there, it’s fine to give what you have, not what you don’t have!
13 This is not to make things easier for others and harder for you, but simply to be fair.
14 At the moment you have more than enough and can meet their needs, and in turn when they have more than enough they can meet your needs. In that way everyone is treated fairly.
15 As Scripture says, “The one who had much didn’t have any excess, and the one who didn’t have much didn’t have too little.”[fnfootnote](FNote20)
16 Thanks be to God that he gave to Titus the same devotion for you that I have.
17 Though he agreed to do what we told him, he’s coming to see you because he really wants to, and had already decided to do so.
18 We’re also sending with him a brother who is praised by all the churches for his work in spreading the good news.
19 He was also appointed by the churches to go with us as we deliver this gracious offering we’re carrying. We do this to honor the Lord and to show our eagerness to help others.
20 We want to guard against anyone criticizing us about how we use this gift.
21 We’re concerned to do things the right way, not only in the eyes of the Lord, but also in the eyes of everyone.
22 We’re also sending with them another brother who has proved to be reliable on many occasions, and who is eager to help. He is now even more eager to help because of the great confidence he has in you.
23 If anyone asks about Titus, he is my companion. He works with me on your behalf. The other brothers are representatives from the churches and an honor to Christ.
24 So please welcome them before all the churches and show them your love, proving how rightly proud we are of you.

Chapter 99
1 I really don’t need to write to you about this offering for God’s people.
2 I know how keen you are to help—I was boasting about this to those in Macedonia that you in Achaia have been ready for over a year, and your enthusiasm has encouraged many of them to give.
3 But I’m sending these brothers so that my boasting about you regarding this won’t be proved wrong, and that you’re prepared, just as I said you would be.
4 This is just in case some Macedonians should come with me and find you unprepared. We, not to mention you, would be really embarrassed if this project failed!
5 That’s why I decided I should ask these brothers to visit you in advance, and complete the arrangements to collect this offering, so that it would be ready as a gift, and not as something demanded.
6 I want to remind you of this: If you only sow a little, you’ll only reap a little; if you sow plenty, you’ll reap plenty.
7 Everybody should give as they’ve already decided—not reluctantly, or because they have to, for God loves those who give with a cheerful spirit.
8 God is able to graciously provide you with everything, so that you will always have all you need—with plenty to help others too.
9 As Scripture says, “He gives generously to the poor; his generosity is everlasting.”[fnfootnote](FNote21)
10 God, who provides seed to the sower and gives bread for food, will provide and multiply your “seed” and increase your harvest of generosity.
11 You will be made rich in every way so that you can always be very generous, and your generosity will lead others to be grateful to God.
12 When you serve in this way, not only are the needs of God’s people met, but also many will give grateful thanks to God.
13 By giving this offering you show your true nature, and those who receive it will thank God for your obedience, since it shows your commitment to the good news of Christ and your generosity in giving to them and everyone else.
14 They will pray for you with much fondness because of God’s abundant grace working through you.
15 Thank God for his gift that is far greater than words can express!

Chapter 1010
1 This is me Paul, personally appealing to you through Christ’s kindness and gentleness, the one who is “shy” when I have to face you but who is “bold” when I’m not there[fnfootnote](FNote22).
2 I’m pleading with you, so that the next time I’m with you I won’t have to be as tough as I think I’ll have to be, boldly dealing with those who think we behave in worldly ways.
3 Even though we live in this world, we don’t fight as the world does.
4 Our weapons are not of this world but God’s mighty power that destroys fortresses of human thinking, demolishing misleading theories.
5 Every high wall that stands tall and proud against the knowledge of God is knocked down. Every rebel idea is captured and brought into obedient agreement with Christ.
6 When you are completely obeying Christ then we’re ready to punish any disobedience.
7 Look at what’s staring you in the face! Anyone who considers that they belong to Christ should think again—just as they belong to Christ, so do we!
8 Even though I may seem to be boasting a little too much about our authority, I’m not embarrassed about it. The Lord gave this authority to us to build you up, not to knock you down.
9 I’m not trying to scare you by my letters.
10 People say, “His letters are tough and severe, but in person he’s feeble, and he’s a useless speaker.”
11 People like that should realize that what we ‘say’ through letters when we’re not there we will ‘do’ when we are there!
12 We’re not so arrogant to compare ourselves with those who think so much of themselves. Those who measure themselves by themselves, and compare themselves with themselves, are really foolish!
13 But we won’t boast about ourselves in extravagant terms that can’t be measured. We simply measure what we have done using God’s system of measurement that he gave us—and that includes you.
14 We are not over-extending our authority in saying this, as if we didn’t get as far as you, for we did get to you and share with you the good news of Christ[fnfootnote](FNote23).
15 We’re not boasting in extravagant terms that can’t be measured, claiming credit for what others have done. On the contrary, we hope that as your trust in God grows, our work among you will greatly increase.
16 Then we can share the good news in places way beyond you, without boasting about what’s already been done where someone else has worked[fnfootnote](FNote24).
17 “If anyone wants to boast, boast about the Lord.”[fnfootnote](FNote25)
18 It’s not those who praise themselves that are respected, but those that the Lord praises.

Chapter 1111
1 I hope you can put up with a little more foolishness from me—well you already do put up with me!
2 I agonize over you with a divine kind of jealousy, for I promised you to a single husband—Christ—so that I could present you as a pure virgin to him.
3 I worry that in some way, just as the serpent deceived Eve with his devious cunning, that you might be led astray in your thinking from your sincere and pure commitment to Christ.
4 If anyone comes and tells you about a different Jesus to the one we shared with you, you easily go along with them[fnfootnote](FNote26), accepting a different spirit to the one you received, and a different kind of good news to the one you believed.
5 I don’t believe I’m inferior to these “super-apostles.”
6 Even though I may not be skilled in giving speeches, I do know what I’m talking about. We have made this absolutely clear to you in every way.
7 Was it wrong of me to humble myself so you could be elevated, since I shared the good news with you at no charge?
8 I robbed as it were other churches, taking pay from them so I could work for you.
9 When I was there with you and needed something, I wasn’t a burden to anyone because the believers who came from Macedonia took care of my needs. I was determined never to be a burden to you and I never shall.
10 This is as certain as the truth of Christ that is in me: nobody in all Achaia will stop me boasting about this!
11 And why? Because I don’t love you? God knows that I do!
12 I’ll continue to do what I’ve always done, so as to remove any opportunity for those who want to boast that their work is the same as ours.
13 These people are false apostles, dishonest workers, who pretend[fnfootnote](FNote27) to be apostles of Christ.
14 Don’t be surprised at this for even Satan himself pretends to be an angel of light.
15 So it’s no wonder then if those who serve him pretend to be agents of good. But their final end will be in accordance with what they’ve done.
16 Let me say it again: please don’t think I’m being foolish. However, even if you do, accept me as someone who is foolish, and let me also boast a little[fnfootnote](FNote28).
17 What I’m saying is not as the Lord would say it—all this foolish boasting.
18 But since many others are boasting in the way the world does, let me boast too. (
19 You’re happy to put up with fools, since you are so wise![fnfootnote](FNote29))
20 You put up with people who make you slaves, who take what you have, who exploit you, who arrogantly put you down, who hit you in the face.
21 I’m so sorry that we were too weak to do anything like that! But whatever people dare to boast about, I dare to do too. (Here I’m talking like a fool again).
22 Are they Hebrews? Me too. Are they Israelites? Me too. Are they descendants of Abraham? Me too.
23 Are they servants of Christ? (This will sound like I’m talking crazy). But I have done so much more. I’ve worked harder, been imprisoned more often, whipped more times than I can count, faced death time and again.
24 Five times I received from the Jews the forty lashes less one.
25 Three times I was beaten with rods, once I was stoned, three times I was shipwrecked. Once I spent twenty-four hours adrift on the ocean.
26 During my many journeys I have faced the dangers of crossing rivers, robber gangs, attacks from my own countrymen, as well as from foreigners[fnfootnote](FNote30). I have faced danger in cities, in the deserts, and on the sea. I have faced the danger of people who pretend to be Christians.
27 I have faced hard labor and struggles, many sleepless nights, hungry and thirsty, often going without food, cold, without enough clothing to keep warm.
28 Besides all this, I face the daily concerns of dealing with all the churches.
29 Who is weak, and I don’t feel weak too? Who is led into sin, and I don’t burn up?
30 If I have to boast, I will boast about how weak I am.
31 The God and Father of the Lord Jesus—may he be praised forever—knows I am not lying.
32 While I was in Damascus, the governor under King Aretas had the city guarded in order to capture me.
33 But I was lowered in a basket from a window in the city wall, and so I escaped from him.

Chapter 1212
1 I suppose I have to boast, even though it doesn’t really help. Let me go on to visions and revelations from the Lord.
2 I know a man in Christ who fourteen years ago was taken up to the third heaven (whether physically in the body, or out of it, I don’t know, but God knows).
3 I know that this man (whether taken up physically in the body, or apart from it, I don’t know, but God knows),
4 how he was taken up into Paradise, and heard things too wonderful to be spoken, in words so sacred that no human being is allowed to say.
5 Something like that I’ll boast about, but I won’t boast about myself, except for my weaknesses.
6 I wouldn’t be foolish if I wanted to boast, because I’d be telling the truth. But I won’t boast, so that nobody will think more of me than what they see me doing or hear me saying.
7 Also, because these revelations were so amazingly great, and so that I wouldn’t become proud, I was given a “thorn in my flesh”[fnfootnote](FNote31)—a messenger from Satan to hurt me so that I wouldn’t become proud.
8 I pleaded with the Lord three times to get rid of this problem.
9 But he told me, “My grace is all you will need, for my power is effective in weakness.” That’s why I happily boast about my weaknesses, so that Christ’s power may reside in me.
10 So I appreciate weaknesses, insults, troubles, persecutions, and difficulties that I suffer for Christ’s sake. For when I’m weak, then I’m strong!
11 I’m talking like a fool, but you made me do it! You should really have been speaking well of me, for in no way am I inferior to the super-apostles[fnfootnote](FNote32), even though I don’t count for anything.
12 Yet the marks of an apostle were patiently demonstrated among you—signs, wonders, and powerful miracles.
13 In what way were you inferior to the other churches except I wasn’t any burden to you? Please forgive me for doing you wrong![fnfootnote](FNote33)
14 Now I’m preparing to visit you for the third time, and I won’t be a burden to you. I don’t want what you have, I want you yourselves! After all, children shouldn’t save up for their parents, but parents should for their children.
15 I will happily spend myself, and be spent, for you. If I love you so much more, will you love me even less?
16 Well, even if that’s so, I wasn’t a burden to you. Maybe I was being devious, and tricked you with my cunning ways!
17 But did I take advantage of you by anyone I’ve sent to you?
18 I urged Titus to go and see you, and I sent another brother with him. Did Titus take advantage of you? No, we both have the same spirit and use the same methods.
19 Maybe you’re thinking that all along we’ve been just trying to defend ourselves. No, we speak for Christ before God. Everything we do, friends, is for your benefit.
20 I do worry when I visit that somehow I won’t find you as I would want to, and that you won’t find me as you would want to! I’m afraid that there will be arguments, jealousy, anger, rivalry, slander, gossip, arrogance, and disorder.
21 I’m afraid that when I visit, my God will humble me in your presence, and that I will be weeping over many of those who have sinned previously, and who still have not repented of impurity, sexual immorality, and indecent acts that they committed.

Chapter 1313
1 This is my third visit to you. “Any charge must be verified by two or three witnesses.”[fnfootnote](FNote34)
2 I already warned those of you who were sinning when I visited the second time. Even though I’m not there, I’m warning them again—and all the rest of you—that when I visit I won’t hesitate to act against them,
3 since you’re demanding proof that Christ is speaking through me. He is not weak in the way he relates to you; rather he works powerfully among you.
4 Even though he was crucified in weakness, now he lives through the power of God. We too are weak in him, but you will see that we live with him through the power of God.
5 Examine yourselves to see if you are trusting God. Put yourselves to the test. Don’t you yourselves realize that Jesus Christ is in[fnfootnote](FNote35) you? Unless you have failed the test…
6 However, I hope that you realize that we have not failed the test.
7 We pray to God that you won’t do anything bad—not so we can show we passed the test, but so you can do what is good, even if we appear to be failures.
8 We can’t do anything against the truth, only for the truth.
9 We’re happy when we are weak, and you are strong—we pray that you may continue to improve.
10 That is why I write about this while I’m not with you, so that when I am with you I won’t have to treat you harshly by imposing my authority. The Lord gave me authority for building up, not for tearing down.
11 Finally, brothers and sisters, I say goodbye. Continue to improve spiritually. Encourage one another. Be in agreement. Live in peace, and the God of love and peace will be with you.
12 Greet each other with Christian affection.
13 All the believers here send their greetings.
14 May the grace of the Lord Jesus Christ, the love of God, and the communion of the Holy Spirit be with you all.
