
# First Thessalonians


Chapter 11
1 This letter comes from Paul, Silvanus, and Timothy to the church of the Thessalonians who belong to God the Father and the Lord Jesus Christ. May you have grace and peace!
2 We are always thanking God for all of you, never forgetting you in our prayers.
3 We remember you before our God and Father—how you put your trust in him into practice, how you work hard in love, and how you patiently wait in the hope of our Lord Jesus Christ.
4 Brothers and sisters, we already know that you are loved by God and are very special to him.
5 The good news we brought to you wasn’t just words, but had power too, for the Holy Spirit completely convinced you. In the same way you know what kind of men we are since we demonstrated to you that we were working for your benefit.
6 You were imitating us and the Lord when you received the message, for despite your troubles you experienced the joy the Holy Spirit gives.
7 So you have become an example to all the believers in Macedonia and Greece![fnfootnote](FNote0)
8 You have broadcast the Lord’s message, not only in Macedonia and Greece, but everywhere people have heard of your trust in God—so there’s no need for us to tell anybody about it!
9 In fact they talk about what a marvelous welcome you gave us, how you abandoned idols and turned to God, how you serve the true and living God,
10 as you look forward to the coming of his Son from heaven—Jesus, the one God raised from the dead, who will save us from the judgment to come.

Chapter 22
1 Brothers and sisters, you yourselves know what our visit meant to you, and that it wasn’t wasted!
2 You’ll recall that after having had much trouble and bad treatment at Philippi, with the help of God we still dared to share God’s good news with you, despite the opposition we faced.
3 For what we speak about isn’t deceptive, or worthless, or fraudulent.
4 On the contrary, we have God’s approval for what we say—he’s entrusted us with sharing the good news. We don’t set out to please people, but God. He’s the one who judges our motives.
5 As you know, we’ve never used flattering words. Nor were we covering up some greedy, selfish attitude—as God is our witness!
6 We weren’t trying to win anybody’s praise—not from you, nor anyone else. We could have become a “burden” to you as messengers of Christ,
7 but instead we acted kindly among you, like a mother caring for her own children.
8 We loved you so much that we were delighted to share with you not just God’s good news, but also our very own selves, because you had become so dear to us.
9 Don’t you remember, brothers and sisters, all our hard work— working day and night so we wouldn’t be a burden to any of you as we shared God’s good news with you?
10 You yourselves can testify as to how we acted, and God can too—how we treated you believers with a holy attitude, fairly and blamelessly.
11 You know how we cared for every one of you like a father caring for his own children. We encouraged you, comforted you, and shared with you our experience
12 so that you could live as God would want you to live—the God who calls you to his own kingdom and glory.
13 Another thing: we’re always thanking God that when you heard and accepted the word of God, you didn’t treat it as some human words, but what it truly is, the word of God. This is what is at work in those of you who trust in him.
14 The experience you brothers and sisters have had imitates that of God’s churches that belong to Christ Jesus in Judaea. Just like your fellow Jewish Christians you suffered as they did at the hands of the Jewish leaders
15 who killed the Lord Jesus and the prophets, and chased us out. They don’t please God and they are hostile to everyone,
16 trying to stop us speaking to the other nations[fnfootnote](FNote1) to prevent them from being saved. They’re always sinning to the maximum extent, but for them full judgment has arrived!
17 Brothers and sisters, since we felt as if we’d experienced a family separation because we hadn’t seen you for a while (separated physically though not in spirit), we tried even harder to come and see you again face to face because that’s what we wanted to do.
18 We really wanted to come and visit you, and I, Paul, tried again and again—but Satan stopped us.
19 For what gives us hope, what makes us happy, what we are really proud of as we stand before our Lord Jesus Christ when he comes back—is having you there too!
20 You are our pride and joy!

Chapter 33
1 So when we couldn’t bear it any longer, we decided it would be best for us to stay behind in Athens,
2 and send Timothy on to you. He is our brother and God’s co-worker in spreading the good news of Christ. We sent him to strengthen and encourage you in your trust in God
3 so that none of you would be upset by your troubles—for you know we should expect such things.
4 Even while we were with you we kept on warning you that we would suffer persecution soon— and as you well know that is exactly what has happened.
5 This is why, when I couldn’t stand it anymore, I sent to find out whether you were still trusting in God. I was concerned that the Devil[fnfootnote](FNote2) had successfully tempted you and that all our work had been for nothing![fnfootnote](FNote3)
6 Now Timothy has just returned from visiting you and he has brought us good news of your trust in God and the love you have. He’s told us that you still have fond memories of us, longing to see us just as we long to see you.
7 This news really encouraged us while we were suffering troubles ourselves, brothers and sisters, knowing that you continue to hold on to your trust in God.
8 For us life is worth living now because you’re standing firm in the Lord!
9 As we go into the presence of our God, how can we ever thank God enough for you because of all the joy you bring to us?
10 Night and day we pray with all our hearts, hoping to see you again face to face, and to help you continue developing your trust in God.
11 May God our Father and our Lord Jesus make it possible for us to come to see you soon.
12 May the Lord increase your love so it overflows to one another, and to everyone, just as we love you.
13 In this way may the Lord strengthen you so you may stand with minds that are holy and blameless before our God and Father at the coming of our Lord Jesus with all his holy ones.

Chapter 44
1 A few more things: Brothers and sisters, we plead with you and urge you in the Lord Jesus to behave in ways that please God, just as we instructed you. Of course you’re already doing this, just do it more and more!
2 You remember the instructions we gave you on behalf of the Lord Jesus.
3 What God wants is for you to live holy lives. So stay away from sexual immorality
4 in order that each of you may control yourselves[fnfootnote](FNote4) in a way that is holy and respectful,
5 not indulging passionate lust like the heathen[fnfootnote](FNote5) who have no knowledge of God.
6 Don’t cheat or take advantage of another Christian in these matters, for the Lord is the one who executes justice in all such things, as we’ve already clearly explained to you, and warned you about.
7 For God did not call us to live impure lives, but holy lives.
8 So anyone who rejects this position isn’t just rejecting what a human being is saying; they are rejecting God, who gives his Holy Spirit to you.
9 We certainly don’t need to write and tell you to love fellow believers, because God teaches you to love one another—
10 and in fact you are demonstrating this love to all the believers throughout Macedonia. Even so we want to encourage you, brothers and sisters, to love more and more.
11 Try to live a quiet life, minding your own business, doing your own work, as we’ve already explained to you,
12 so that your way of life may be respected by non-Christians and you won’t have to rely on anyone to provide what you need.
13 We don’t want you to be confused about what happens when people die,[fnfootnote](FNote6) brothers and sisters, so that you won’t grieve like others who don’t have any hope.
14 Since we’re convinced that Jesus died and rose again, we’re also sure that God will bring[fnfootnote](FNote7) with Jesus those who have died trusting in him.
15 What we’re telling you comes from the Lord: those of us who are alive and still here when the Lord comes certainly won’t precede those who have died.
16 For the Lord himself will come down from heaven with a commanding shout, with the cry of the archangel, and with the sound of God’s trumpet, and those who have died in Christ will rise first.
17 Then those of us who are alive and still here will be carried up together with them into the clouds, and we shall meet the Lord in the air. Then we will be with the Lord forever!
18 So encourage one another with these words.

Chapter 55
1 Brothers and sisters, we don’t need to write anything to you about prophetic times and dates.
2 You yourselves know very well that the day of the Lord will come like a thief in the night.
3 When people talk about peace and security suddenly they will be completely ruined. It will be just like the sudden onset of childbirth, and they certainly won’t escape.
4 But you, brothers and sisters, are not in the dark about this so that you won’t be caught by surprise when the Day of Judgment[fnfootnote](FNote8) arrives suddenly like a thief.
5 For you are all children of light and children of the day. We don’t belong to the night or to darkness.
6 So then we shouldn’t be sleeping like everybody else—we should stay awake and keep ourselves clear-headed.
7 For it’s during the night that people sleep; and it’s at night that they get drunk.
8 But since we belong to the day we should keep our heads clear, strapping on the breastplate of trust and love, and putting on as a helmet the hope of salvation.
9 For God hasn’t placed us in a position to be punished, but has reserved us for salvation through our Lord Jesus Christ.
10 He’s the one who died for[fnfootnote](FNote9) us so that whether we’re alive or dead we shall live together with him.
11 So encourage and strengthen one another, just as you are doing.
12 Brothers and sisters, we’re asking you to respect those who work with you, who lead you in the Lord and teach you.
13 You should value them highly in love for the work they do. Live in peace with each other.
14 We urge you, brothers and sisters, to warn those who are lazy, encourage those who are anxious, help those who are weak, and be patient with everyone.
15 Make sure none of you pays back evil for evil, but always try to do good to one another, and to everyone.
16 Always be full of joy,
17 never stop praying,
18 be thankful in every situation—because this is what God in Christ Jesus wants you to do.
19 Don’t hold the Spirit back,
20 don’t look down on prophecy,
21 make sure to check everything. Hold onto whatever is good;
22 keep away from every kind of evil.
23 May the God of peace himself make you completely holy, and may your whole being—body, mind and spirit—be kept blameless for when our Lord Jesus Christ returns.
24 The One who calls you is trustworthy, and he will do this.
25 Brothers and sisters, pray for us.
26 Greet all the believers there affectionately[fnfootnote](FNote10).
27 I’m requiring you by the Lord that this letter be read to all the believers.
28 May the grace of our Lord Jesus Christ be with you.
