
# Second Timothy


Chapter 11
1 This letter comes from Paul, an apostle of Christ Jesus chosen by God, sent to tell about the promise of real life[fnfootnote](FNote0) that is in Christ Jesus.
2 I’m sending it to you Timothy, my dear son. May you have grace, mercy, and peace from God the Father and Christ Jesus our Lord.
3 I’m always thinking of you and I’m so thankful to God, whom I serve as my ancestors did, with a clear conscience. I never forget to mention you in my prayers.
4 I remember how you cried, and I so want to see you! That would make me really happy.
5 I keep in mind your sincere trust in God, the same trust that that your grandmother Lois and mother Eunice also had—and I know that same trust continues in you.
6 That’s why I want to remind you to revitalize God’s gracious gift to you which you received when I placed my hands on you.[fnfootnote](FNote1)
7 God didn’t give us a spirit that makes us fearful, but a spirit of power and love and good sense.
8 So don’t be ashamed to tell others about our Lord, or be ashamed of me. Instead be ready to share in suffering for the good news as God gives you strength.
9 He is the one who has saved us and called us to live a holy life—not through what we do, but by God’s own plan and through his grace.
10 He gave this grace to us in Christ Jesus before the beginning of time, and is now revealed in the appearing of our Savior Christ Jesus. He destroyed death, making life and immortality brilliantly clear through the good news.
11 I was appointed speaker, apostle, and teacher of this good news.
12 That’s also the reason I’m suffering all this, but I’m not ashamed, because I know whom I’ve trusted. I’m confident that he can look after what I’ve entrusted to him until the Day[fnfootnote](FNote2) he returns.
13 You should follow the model of good advice that you learned from me, with an attitude of trust and love in Christ Jesus.
14 Guard the truth that was entrusted to you through the Holy Spirit who lives in us.
15 You already know that everyone from Asia[fnfootnote](FNote3) has abandoned me, including Phygelus and Hermogenes.
16 May the Lord be kind to the family of Onesiphorus, because he often took care of me and wasn’t embarrassed about me being in prison.
17 When he was in Rome, he took the trouble to search for me, and he found me.
18 May the Lord grant him his blessing in the Day of Judgment. (Timothy, you’re very much aware of how much Onesiphorus did for me when he was in Ephesus).

Chapter 22
1 So then, my son, grow strong in the grace of Christ Jesus.
2 Take what you heard me say in front of many witnesses and share it with those who are trustworthy, who then can teach others as well.
3 Suffer together with me like a good soldier of Christ Jesus.
4 A soldier on active duty doesn’t get caught up in the business of everyday life. He wants to please the one who enlisted him.
5 Similarly athletes who compete in the games don’t win a prize if they don’t keep to the rules.
6 The farmer that does all the hard work should be the first to benefit from the crop.
7 Think about what I’m telling you. The Lord will help you to understand all this.
8 Focus your mind on Jesus Christ, a descendant of David, who was raised from the dead. This is my good news,
9 and I’m suffering imprisonment because of it as if I were a criminal—but the word of God is not imprisoned.
10 Despite all this I’m willing to keep on going for the sake of God’s people[fnfootnote](FNote4) so that they may gain the salvation of Christ Jesus that is eternal glory.
11 This is a trustworthy saying: “If we died with him, we will also live with him;
12 if we keep going, we will also reign with him; if we deny him, he will also deny us.
13 If we are not trustworthy, he is still trustworthy, for he cannot be untrue to himself.”
14 This is what you should remind people about, telling them before God that they shouldn’t have meaningless arguments over words. To do this only harms those who listen.
15 Make sure you work hard so you can present yourself to God and gain his approval. Be a worker that doesn’t need to be embarrassed, using the word of truth correctly.
16 Avoid pointless chatter because people who do this are heading away from God.
17 Their teachings are as destructive as gangrene that destroys healthy flesh. Hymenaeus and Philetus are like this.
18 They have deviated from the truth by saying that the resurrection has already happened, which has ruined some people’s trust in God.
19 But God’s solid, trustworthy foundation stone stands firm, with this inscription, “The Lord knows those who belong to him,” and “Everyone who calls on the name of the Lord should stay away from all that is evil.”
20 A stately home doesn’t just have cups and bowls[fnfootnote](FNote5) made of gold and silver. It also has ones made from wood and clay. Some are made for special use; others for more commonplace functions.
21 So if you get rid of what is evil, you will become a cup or bowl that is holy and special, useful to the Lord, ready to do all that’s good.
22 Run away from anything that fires up the desires of youth. Run after what is right and trustworthy, run after love and peace along with those who are true and pure Christians.
23 Avoid foolish and childish debates, for you know they only lead to fights.
24 For the Lord’s minister must not fight, but be kind to everyone, able to teach, patient,
25 gently correcting opponents. Perhaps God may help them to come to repent and to understand the truth.
26 In this way they may come to their senses and escape the devil’s trap. For he has captured them and made them do whatever he wants.

Chapter 33
1 Be aware that there will be troubled times in the last days.
2 People will love themselves and love money. They will be boastful, arrogant, abusive, disobedient to their parents, ungrateful, and without God in their lives.
3 Heartless and unforgiving, they’ll commit slander and have no self-control. Brutal people who hate what’s good,
4 they will betray others and be totally thoughtless. They are absurdly full of themselves, living so much for pleasure that they don’t care about loving God.
5 They may give an outward impression of being religious, but they don’t actually believe it works. Stay away from these people!
6 They’re the kind of people that slip into homes and take control of vulnerable women who are burdened down by the guilt of sin and distracted by all kinds of desires.
7 These women are always trying to learn but they’re never able to understand the truth!
8 Just like Jannes and Jambres opposed Moses, these teachers also oppose the truth. They are people with corrupted minds whose supposed trust in God is a lie.[fnfootnote](FNote6)
9 But they won’t get far. Their stupidity will be obvious to everyone, just like that of Jannes and Jambres.
10 But you know all about my teaching and behavior, and my aim in life. You know my trust in God and my love. You know what I’ve had to endure—
11 how I’ve been persecuted and what I’ve suffered. You know what happened to me at Antioch, at Iconium, and at Lystra—the troubles I had and how the Lord rescued me from all of them.
12 Of course it’s true that everyone who wants to live a life devoted to God in Christ Jesus will experience persecution,
13 while wicked people and frauds will do well, going from bad to worse, deceiving others and deceiving themselves too.
14 But you must hold onto the things you’ve learned and are convinced are true. You know who taught you.
15 From your childhood you’ve known the holy Scriptures which can give you understanding for salvation by trusting in Christ Jesus.
16 All Scripture inspired by God is useful for teaching, for confronting what is wrong, for setting us straight, and for telling us what is right.
17 This is how God provides a thorough preparation for those who work for him to accomplish all that’s good.

Chapter 44
1 This is what I instruct you to do before God and Christ Jesus who will judge the living and the dead when he comes to establish his kingdom.
2 Speak God’s word whether it is convenient or not, tell people where they’re going wrong, warn them, encourage them. Do this with a great deal of patient teaching.
3 For the time is coming when people won’t bother to listen to true teaching. Instead they will be curious to listen to something different,[fnfootnote](FNote7) and will surround themselves with teachers who’ll tell them what they want to hear.
4 They will stop listening to the truth and wander off following myths.
5 You need to keep your wits about you at all times. Put up with troubles, do the work of sharing the good news, fulfill your ministry.
6 For I’m about to be sacrificed—the time of my death is approaching.
7 I have fought the good fight, I have finished the race, I have kept my trust in God.
8 Now there’s a prize reserved for me—the crown for a life lived according to what is right. The Lord, (who is the judge that always does what’s right), will give that to me on that Day.[fnfootnote](FNote8) And not just to me, but to everyone who longs for his coming.
9 Please try to come to me as soon as you can.
10 Demas has abandoned me because he loves the things of this world more, and has gone to Thessalonica. Crescens has gone to Galatia, and Titus to Dalmatia.
11 Only Luke is here with me. Bring Mark with you, because he can help me with my work.
12 I sent Tychicus to Ephesus.
13 When you come please bring the cloak I left behind with Carpus in Troas—and the books, especially the parchments.
14 Alexander the coppersmith caused me a lot of trouble—may God judge him for what he did.
15 You watch out for him too, because he was very much against what we were saying.
16 When it came to my first defense,[fnfootnote](FNote9) no-one stood up for me—everyone abandoned me. May they not be blamed for this.
17 But the Lord stood by me and gave me strength so that I could declare the whole of the message so that all the foreigners[fnfootnote](FNote10) could hear it. I was rescued out of the lion’s mouth!
18 The Lord will rescue me from all the evil things done against me, and will bring me safely to his heavenly kingdom. His is the glory forever and ever. Amen.
19 My greetings to Prisca and Aquila, and to Onesiphorus’ family.
20 Erastus stayed on in Corinth. I left Trophimus behind in Miletus because he was sick.
21 Please try to come before winter. Eubulus sends his best wishes—and Pudens, Linus, Claudia, and all the brothers and sisters too.
22 The Lord be with you.[fnfootnote](FNote11) May his grace be with you all.
