
# First Corinthians


Chapter 11
1 This letter comes from Paul, called to be an apostle of Jesus Christ according to the will of God, and from Sosthenes, our brother.
2 It is sent to the church of God in Corinth, those who are being made right in Christ Jesus, called to live holy lives—and to everyone who worships the Lord Jesus Christ everywhere, the Lord both of them and of us.
3 May you have grace and peace from God our Father and the Lord Jesus Christ.
4 I’m always thanking God for you because of the grace of God given to you in Christ Jesus.
5 Through him you have been made rich in everything, in all that you say and every aspect of what you know.
6 In fact the testimony of Christ was proved valid in your experience,
7 so that you’re not missing any spiritual gift as you wait for the coming of our Lord Jesus Christ.
8 He will also keep you strong to the very end, so you will be kept right until the day of the Lord Jesus Christ.
9 God is trustworthy who called you to share together in fellowship with his son Jesus Christ our Lord.
10 Brothers and sisters, I plead with you in the name of our Lord Jesus Christ that you all agree and that you’re not divided. Instead develop a united attitude and purpose.
11 For I have been told things about you, my brothers and sisters, by some of Chloe’s people—that you are quarreling among yourselves.
12 Let me explain what I mean. You’re all making different claims: “I follow Paul,” or “I follow Apollos,” or “I follow Peter,” or “I follow Christ.”
13 Is Christ divided? Did Paul die on a cross for you? Was it in the name of Paul that you were baptized?
14 I’m grateful to God that I didn’t baptize any of you, except Crispus and Gaius,
15 so nobody can claim they were baptized in my name.
16 (Oh, and I also baptized the Stephanas family—I can’t think of anyone else).
17 For Christ didn’t send me out to baptize, but to spread the good news, and not with eloquent human wisdom, otherwise the cross of Christ would be made powerless.[fnfootnote](FNote0)
18 For the message of the cross is nonsense to those who are lost, but it’s the power of God to those of us who are saved.
19 As Scripture says, “I will destroy the wisdom of the wise, and I will wipe out the cleverness of the clever.”[fnfootnote](FNote1)
20 So how about the wise, the writers, and the philosophers of this age? Hasn’t God turned the wisdom of this world into foolishness?
21 Since God in his wisdom allowed the world in its wisdom not to know God, it was God’s gracious plan that by the foolishness of the good news those who trusted in him would be saved.
22 The Jews ask for miraculous signs, and Greeks look for wisdom,
23 but our message is of Christ killed on a cross—offensive to the Jews, and foolishness to the foreigners.
24 However for those who are called by God, both Jews and foreigners, Christ is the power of God and the wisdom of God.
25 For the foolishness of God is wiser than we are; and the weakness of God is stronger than we are.
26 Brothers and sisters, remember your calling—and that this did not include many who are wise, humanly speaking; not many who are powerful; not many who are important.
27 Instead God chose the things the world considers foolish to humiliate those who think they are wise. He chose the things the world considers weak to humiliate those who think they are strong.
28 He chose the things that are unimportant and despised by the world, even things that are not, to bring to nothing the things that are,[fnfootnote](FNote2)
29 so that nobody should boast in God’s presence.
30 It’s because of him that you live in Christ Jesus, who God made to be wisdom for us. He sets us right, keeps us right, and frees us.
31 So as Scripture says, “Whoever wants to boast, let them boast in the Lord.”[fnfootnote](FNote3)

Chapter 22
1 Brothers and sisters, when I came to you I didn’t try to impress you with wonderful words or great wisdom when I told you what God had to say to you.
2 I decided that while I was with you I didn’t want to concentrate on anything except Jesus Christ, and that he was crucified.
3 I came to you in weakness, fearful and trembling.
4 I didn’t speak to you with persuasive words of wisdom to convince you. I just explained it all to you through the evidence and power of the Spirit.
5 That way your trust in God wouldn’t rely on human wisdom but on the power of God.
6 However we do use words of wisdom when we speak to those who are spiritually mature, but this isn’t wisdom that comes from this world, or from the rulers of this world who soon fade from the scene.
7 On the contrary we explain God’s wisdom in terms of a revealed mystery[fnfootnote](FNote4) that was previously hidden which God planned for our glory before the creation of the worlds.
8 None of the rulers of this world understood anything about this—for if they had, they would not have crucified the Lord of glory.
9 But as Scripture says, “No one has ever seen, and no one has ever heard, and no one has ever imagined what God has prepared for those who love him.”[fnfootnote](FNote5)
10 But God has revealed this to us through the Spirit, because the Spirit delves into the depths of God.
11 Who knows anyone’s thoughts except the actual person?[fnfootnote](FNote6) In the same way no one knows God’s thoughts except the Spirit of God.
12 For we have received the Spirit from God, not the spirit of this world, so that we could understand what God so generously gave us.
13 That’s what we speak about—not using words taught by human wisdom, but what the Spirit teaches. We explain what is spiritual using spiritual terms.
14 Of course people who are not spiritual don’t accept what comes from God’s Spirit. It’s just foolish nonsense to them, and they can’t understand it, because what is spiritual has to be properly examined.
15 People who are spiritual investigate everything, but are not placed under investigation themselves.[fnfootnote](FNote7)
16 For “Who understands the Lord’s mind, and would think to instruct him?”[fnfootnote](FNote8) But we ‘do’ have Christ’s mind!

Chapter 33
1 My brothers and sisters, I couldn’t talk[fnfootnote](FNote9) with you as spiritual believers, but as worldly people—like baby Christians.
2 I gave you milk—I couldn’t give you solid food to eat, because you weren’t ready for it.
3 Even now you’re not ready for it, because you’re still worldly. Since you’re still jealous and argumentative, doesn’t that show you’re worldly, behaving just like ordinary people do?
4 When one of you says, “I follow Paul,” while another says, “I follow Apollos,” doesn’t that show you’re being so very human?
5 Who is Apollos, anyway? And who is Paul? We’re just servants through whom you believed. Each of us does the work God gave us to do.
6 I did the planting, Apollos did the watering—but it was God who made you grow!
7 So the one who does the planting doesn’t count for anything, any more than the one who does the watering. The only one who matters is God who is growing you!
8 The one planting and the one watering have the same goal, and both will be rewarded according to what they’ve done.
9 We are workers together with God—and you are God’s field, his building.
10 Through the grace of God that he gave to me, I laid down the foundation like a skilled building supervisor. Now someone else is building on it. Whoever does the building needs to watch what they’re doing.
11 For no one can lay any other foundation than what’s already laid—that is Jesus Christ.
12 Those who build on that foundation may use gold, silver, precious stone, wood, hay, or straw—
13 but whatever is used to build with will be exposed. For on the Day of Judgment fire will reveal it and test it. Everyone’s work will be shown for what it is.
14 Those whose building survives will be rewarded.
15 Those whose building is burned up will lose out. They will still be saved, but it will be like passing through fire!
16 Don’t you know you are God’s temple and that God’s Spirit lives in you?
17 Anyone who destroys God’s temple will be destroyed by God, for God’s temple is holy, and you are the temple.
18 Don’t deceive yourselves. If there’s anyone of you who thinks they’re worldly wise, they should become fools so they can become truly wise!
19 This world’s wisdom is plain foolishness to God. As Scripture says, “He uses the cleverness of the wise to catch them out,”[fnfootnote](FNote10)
20 and “The Lord knows the arguments of the wise are pointless.”[fnfootnote](FNote11)
21 So don’t boast about people. For you have everything,
22 whether it’s Paul or Apollos or Peter—or the world, or life, or death, or the present, or the future. You have everything—
23 and you are Christ’s, and Christ is God’s.

Chapter 44
1 So think of us as Christ’s servants given the responsibility for “the mysteries of God.”[fnfootnote](FNote12)
2 More than this, those who have such responsibilities are required to be trustworthy.
3 Personally it hardly matters to me if you or anyone else judges me—in fact I don’t even judge myself.
4 I don’t know of anything I’ve done wrong, but that doesn’t make me right. It’s the Lord who judges me.
5 So don’t judge anything before the right time—when the Lord comes. He will bring to light all the darkest secrets that are hidden, and he will reveal people’s motives. God will give everyone whatever praise they deserve.
6 Now, brothers and sisters, I have applied this to Apollos and myself as an example for you. That way you will learn not to go beyond what has been written, and not in arrogance prefer one over the other.[fnfootnote](FNote13)
7 Who made you so special? What do you have that you weren’t given? Since you were given it, why do you proudly claim you weren’t?
8 You think you have all you need. You think you’re so wealthy. You think you’re kings already, and don’t need us.[fnfootnote](FNote14) I wish you were really ruling as kings, so we could rule with you!
9 The way I see it, God has put us apostles on display as the last in the line, condemned to die. We have been made a public show before the entire universe, to angels and to human beings.
10 We’re Christ’s fools, but you are so wise in Christ! We’re the weak ones, but you are so strong! You have the glory, but we are despised![fnfootnote](FNote15)
11 Right up till now we’re hungry and thirsty. We have no clothes. We’re badly beaten up, and we have no place to call home.
12 We struggle on doing manual work. When people curse us, we bless them. When they persecute us, we put up with it.
13 When they insult us, we respond with kindness. Even now we are treated like dirt, the worst trash in the whole world.
14 I’m not writing like this to make you feel ashamed, but to caution you as my children whom I love so much.
15 Even though you may have thousands of Christian instructors, you don’t have many fathers—it was in Christ Jesus that I became your father when I shared the good news with you.
16 So I’m pleading with you to imitate me!
17 That’s why I sent Timothy to you, my trustworthy son in the Lord who I love so much. He will remind you about the way I follow Christ, just as I always teach in every church I visit.
18 Some among you have become arrogant, thinking I wouldn’t bother coming to see you.
19 But I am coming to visit you soon, if that’s what the Lord wants. Then I’ll find out what these arrogant people are saying, and what kind of power they have.
20 For the kingdom of God is not about mere words, but about power.
21 So what do you want? Shall I come with a stick to beat you, or in love and a gentle spirit?

Chapter 55
1 I hear reports that sexual immorality is happening among you, immorality that even the foreigners don’t practice. A man is living with his father’s wife!
2 You are so proud of yourselves! Shouldn’t you have wept with sadness, and excluded the man who did this?
3 Even though I’m not physically present there, I am there in spirit and just as if I were there I’ve already made my judgment of the one who has done this.
4 When you meet together in the name of the Lord Jesus I’ll be there with you in spirit and with the power of our Lord Jesus.
5 Hand over this man to Satan so his sinful nature may be destroyed and he himself be saved on the day of the Lord[fnfootnote](FNote16).
6 You shouldn’t be proud about this. Don’t you know that it only takes a little yeast to make the whole batch of dough rise?[fnfootnote](FNote17)
7 Get rid of this old yeast so that you can be a new batch of dough to make bread without yeast. Christ our Passover lamb has been sacrificed.
8 So let us celebrate this festival[fnfootnote](FNote18), not with old yeast or the yeast of evil and wickedness, but with the bread made without yeast, the bread of sincerity and truth.
9 In my previous letter I wrote that you should not associate with immoral people.
10 I wasn’t referring to the immoral people of this world, those who are greedy and cheat others, or those who worship idols, otherwise you’d have to leave this world!
11 What I meant when I wrote was that you shouldn’t associate with anyone who is called a Christian who is immoral or greedy or worships idols; or who is abusive or a drunkard or who cheats others. Don’t even share a meal with anyone like that!
12 It’s not my place to judge those outside the church. But shouldn’t you judge those who are inside the church?
13 God judges those that are outside the church. “Expel the wicked from among you.”[fnfootnote](FNote19)

Chapter 66
1 How dare any of you file a lawsuit before pagan judges if you have a dispute with your neighbor! Instead you should bring this before other believers.
2 Don’t you know that Christian believers will judge the world? If you’re going to judge the world, are you not fit to judge in the most minor cases?
3 Don’t you know we are going to judge angels? How much more those things that relate to this life!
4 So if you have to judge things that relate to this life, how can you go to judges that are not respected by the church?[fnfootnote](FNote20)
5 I’m trying to shame you by saying this. What? You can’t find one wise person among you who can settle a dispute that you have?
6 Instead one believer takes another believer to court, and places the issue before unbelievers!
7 The very fact you have lawsuits against each other already is a complete disaster. Wouldn’t it be better to accept the injustice? Why not let yourselves be defrauded?
8 But you would rather cause injustice and defraud even your fellow-believers in church.
9 Don’t you know those who are unjust will not inherit the kingdom of God? Don’t be fooled! People who are immoral, worship idols, commit adultery, sexual perverts, homosexuals,
10 thieves, greedy, drunkards, abusers, or cheats, will not inherit the kingdom of God.
11 Some of you were once like that, but you have been made clean and holy. You have been made right in the name of the Lord Jesus Christ, and in the Spirit of our God.
12 People say, “I’m free to do anything”—but not everything is appropriate! “I’m free to do anything”—but I will not let anything control me! People say,
13 “Food for the stomach, and the stomach for food”—but God will destroy both of them. Also, the body is not meant to be used for immorality, but for the Lord, and the Lord for the body.
14 By his power God raised the Lord from the dead, and he will raise us up the same way[fnfootnote](FNote21).
15 Don’t you know your bodies are parts of Christ’s body? Should I take the parts of Christ’s body and join them to a prostitute? Absolutely not!
16 Don’t you realize that anyone who has sex with a prostitute becomes “one body” with her? Remember that Scripture says, “The two will become one body.”[fnfootnote](FNote22)
17 But whoever is joined to the Lord is one with him in spirit!
18 Stay away from sexual immorality! All other sins that people commit are outside of the body, but sexual immorality is a sin against your own body.
19 Don’t you know that your body is a temple of the Holy Spirit that is within you, that you received from God?
20 You don’t belong to yourself—a price was paid for you! So glorify God in your body!

Chapter 77
1 Now about what you wrote to me: “It’s good not to marry.”[fnfootnote](FNote23)
2 However, because of the temptation to sexual immorality, it is better that each man have his own wife, and each woman her own husband.
3 The husband should meet his wife’s sexual needs, and the wife her husband’s.
4 The wife’s body doesn’t just belong to her, but her husband; and similarly the husband’s body doesn’t just belong to him but his wife.
5 So don’t deprive each other, except by mutual consent for a while— for example because you want to spend time in prayer. Afterwards be together again so that Satan won’t tempt you to sin because of your lack of self-control.
6 I’m telling you this not as a command, but as a concession.
7 However I wish that everyone was like me, but each person has their own gift from God—one has this gift, one has another.
8 To those who are not yet married, or who are widowed, I would say it is better if they remain like me.
9 But if they lack self-control, then they should get married—for it is better to marry than burn with desire.
10 These are my instructions to those who are married—in fact not from me but the Lord: The wife should not leave her husband
11 (or if she does, she should not re-marry, or she should return to her husband); and the husband should not leave his wife[fnfootnote](FNote24).
12 Now, to the rest of you, (and this is me speaking, not the Lord), I would say, “if a Christian man has a non-Christian wife and she is willing to stay with him, he should not leave her.
13 And if a Christian woman has a non-Christian husband, and he is willing to stay with her, she should not leave her husband.”
14 For a husband who is not a Christian, the marriage relationship is made holy by the Christian wife, and for a wife who is not a Christian, the marriage relationship is made holy by the Christian husband[fnfootnote](FNote25). Otherwise it would mean your children were impure, but now they are holy.
15 However if the non-Christian spouse leaves, let them leave. In such cases the Christian man or woman is not slavishly bound, for God has called us to live in peace.
16 Wives, who knows? You may save your husband! Husbands, who knows? You may save your wife!
17 Apart from such cases, each of you should remain in the situation that the Lord has placed you, and continue to live the life to which God has called you. That’s my instruction to all the churches.
18 Were you circumcised when you were converted? Don’t become uncircumcised. Were you uncircumcised when you were converted? Don’t become circumcised.
19 Circumcision doesn’t mean anything, and uncircumcision doesn’t mean anything. Keeping the commandments of God is what really matters.
20 Everyone should remain in the position they were in when they were called[fnfootnote](FNote26).
21 If you were a slave when you were called, don’t worry—though if you have an opportunity to become free, take it.
22 If you were a slave when the Lord called you, you are now free, working for the Lord. In the same way if you were called when you were free, you are now Christ’s slave!
23 A price has been paid for you, so don’t become a slave to anyone.
24 Brothers and sisters, remain in the position you were in when you were called, living with God.
25 Now about “people who are not married,”[fnfootnote](FNote27) I don’t have a specific instruction from the Lord, so let me give you my opinion as someone who by the Lord’s mercy is considered trustworthy.
26 Because of the present difficult situation we are in I think it is best to just stay as you are.
27 Are you already married? Don’t try to get divorced. Are you unmarried? Don’t look to get married.
28 If you do get married, you haven’t sinned. If an unmarried woman gets married, she hasn’t sinned. But you will have many troubles in this current world and I would want to spare you these.
29 I’m telling you, brothers and sisters, that time is short, and from now on for those who are married it may seem as if they are not married,
30 and those who weep as if they did not weep, and those that celebrated as if they had not celebrated, and those that bought as if they did not own,
31 and those who are engaged with the world as if it is not fulfilling—for the present world order is passing away[fnfootnote](FNote28).
32 I would prefer you to be free from such worries. A man who is not married pays attention to what is important to the Lord, and how he can please the Lord.
33 But a man who is married pays attention to what is important in this world, and how he can please his wife.
34 As a result his loyalties are divided. Similarly an unmarried woman or girl pays attention to what is important to the Lord, so she may live a life dedicated both in body and spirit. But a married woman pays attention to what is important in this world, and how she can please her husband.
35 I’m telling you this for your benefit. I’m not trying to put a noose around your neck, but to show you the right thing to do so you can serve the Lord without being distracted.
36 But if a man thinks he’s behaving improperly with the woman he’s engaged to, and if he thinks he will give in to his strong sexual desire, and if he thinks he ought to get married, he is not sinning by getting married.
37 But if a man stays true to his principles, and there is no obligation to marry, and has the power to keep his feelings under control and stay engaged to her, he does well not to marry.
38 So the man who marries the woman he’s engaged to does well, while the one who does not get married does better.
39 A wife is bound to her husband as long as he lives. But if her husband dies[fnfootnote](FNote29), she is free to marry whoever she wants in the Lord[fnfootnote](FNote30).
40 But in my opinion she would be happier if she didn’t re-marry—and I think I too have the Spirit of God when I say this.

Chapter 88
1 Now about “food sacrificed to idols.”[fnfootnote](FNote31) So “we all have knowledge” about this subject. Knowledge makes us proud, but love strengthens us.
2 If anyone thinks they know anything, they don’t know as they really should know!
3 But whoever loves God is known by God…
4 So regarding eating food sacrificed to idols: we know that there are no such things as idols in the world, and that there is only one real God.
5 Even though there are some things called “gods,” whether in heaven or on earth—in fact there are many “gods” and “lords.”
6 But for us there is only one God, the Father, from whom everything was made, and he is the goal of our existence; and one Lord, Jesus Christ, through whom everything was made, and he is the means of our existence[fnfootnote](FNote32).
7 But not everyone has this “knowledge.”[fnfootnote](FNote33) Some who up to now have been so used to idols as a reality that when they eat food sacrificed to an idol, their conscience (which is weak) tells them they have defiled themselves.
8 But food doesn’t gain us God’s approval! If we don’t eat this food, we’re not bad, and if we do eat this food, we’re not good.
9 Just take care not to use this freedom you have to eat food sacrificed to idols to become offensive to those with a weaker attitude.
10 If another believer sees you who have such “better knowledge”[fnfootnote](FNote34) eating food in an idol temple, won’t his weak conscience be convinced to eat food sacrificed to idols?[fnfootnote](FNote35)
11 By your “better knowledge” the weaker believer is destroyed, a believer for whom Christ died.
12 In this way you sin against other believers, wounding their weaker consciences, and you sin against Christ.
13 So if eating food sacrificed to idols would cause my fellow believer to stumble, I will never eat such meat ever again, so that I don’t offend any believer.

Chapter 99
1 Am I not free? Am I not an apostle? Haven’t I seen Jesus our Lord? Aren’t you the results of my work in the Lord?
2 Even if I’m not an apostle to others, at least I am one to you. The proof of my being an apostle of the Lord is you!
3 Here is my reply to those who question me about this:
4 Don’t we have the right to be provided with food and drink?
5 Don’t we have a right to be accompanied by a Christian wife, like the rest of the apostles, the Lord’s brothers, and Peter?
6 Is it only Barnabas and myself who have to work to support ourselves?[fnfootnote](FNote36)
7 Which soldier ever had to pay his own salary? Who plants a vineyard and doesn’t get to eat its fruits? Who feeds a flock and doesn’t consume its milk?
8 Am I just speaking from a human point of view? Doesn’t the law say the same thing?
9 In the law of Moses it’s written, “Don’t muzzle the ox when it’s threshing out the grain.”[fnfootnote](FNote37) Was God just thinking about oxen?
10 Wasn’t he directing this at us? Surely this was written for us—for anyone who plows should plow in hope and anyone who threshes should hope to share in the harvest.
11 If we sowed what is spiritual with you, does it really matter if we reap some material benefit?
12 If others exercise this right over you, don’t we deserve it even more? Even so we did not exercise this right. On the contrary we would rather put up with anything than hold back the gospel of Christ.
13 Don’t you know that those who work in temples receive their meals from temple offerings, and those that serve at the altar receive their portion of the sacrifice on the altar?
14 In just the same way the Lord ordered that those who announce the good news should live from supporters of the good news.
15 But I have not made use of any of these provisions, and I’m not writing about this to suggest it should be done in my case. I’d rather die than to have anyone take away my pride in not having received any benefit.
16 I have nothing to boast about in sharing the good news because it’s something I feel compelled to do. In fact it’s dreadful for me if I don’t share the good news!
17 If I’m doing this work because of my own choice, then I have a reward. But if it wasn’t my choice, and an obligation was placed on me,
18 then what reward do I have? It’s the opportunity to share the good news without charging for it, not demanding my rights as a worker for the good news.
19 Even though I am free and serve no one, I have placed myself in service to everyone so that I might gain more.
20 To the Jews I behave like a Jew so that I might win Jews. To those who are under the law I behave as someone under the law (even though I am not obligated under the law), so that I might win those under the law.
21 To those who don’t operate according to the law,[fnfootnote](FNote38) I behave like them, (though not disregarding God’s law, but operating under the law of Christ), so that I might gain those who don’t observe the law.
22 To those who are weak,[fnfootnote](FNote39) I share in their weakness so that I may win the weak. I have ended up being “everyman” to everyone so that by using every possible means I might win some!
23 I do all this for the sake of the good news so that I too may share in its blessings!
24 Wouldn’t you agree that there are many runners in a race, but only one gets the prize? So run your best, so you may win!
25 Every competitor who participates in the games maintains a strict training discipline. Of course they do so to win a crown that doesn’t last. But our crowns will last forever!
26 That’s why I run straight in the right direction. I fight accurately, not punching the air.
27 I also treat my body severely to bring it under my control, for I don’t want somehow to be disqualified after sharing the good news with everybody else.

Chapter 1010
1 Now I want to explain this to you, brothers and sisters. Our forefathers lived under the cloud, and they all passed through the sea[fnfootnote](FNote40).
2 Symbolically then they were baptized “into Moses” in the cloud and in the sea.
3 They all ate the same spiritual food
4 and drank the same spiritual drink, for they “drank from a spiritual rock” that accompanied them. That rock was Christ.
5 However God wasn’t happy with most of them, and they perished in the desert.
6 Now these experiences are examples to us to show us we should not desire what is evil, as they did.
7 You must not worship idols, as some of them did, as it’s recorded in Scripture: “The people feasted and drank, and indulged in pagan worship.”[fnfootnote](FNote41)
8 We must not commit sexual sins, as some of them did, and as a result 23,000 died in one day.
9 Nor should we push God to the limit, as some of them did, and were killed by snakes.
10 Don’t complain at God, as some did, and died at the hands of the destroying angel.
11 All the things that happened to them are examples to us and were written down to warn us, we who are living close to the end of time.
12 So if you think you’re strong enough to stay standing—be careful you don’t fall!
13 You won’t experience any greater temptation than anyone else, and God is trustworthy. He won’t allow you to be tempted more than you can bear, and when you are tempted, he will provide for you a way out so you can stay strong.
14 So my good friends, stay away from idol worship.
15 I’m talking to sensible people, so you decide whether I’m telling the truth.
16 When we give thanks for the cup we use in the Lord’s Supper, don’t we share in the blood of Christ? When we break the communion bread, don’t we share in the body of Christ?
17 By eating from one loaf of bread, we show that even though we are many, we are one body.
18 Look at the people of Israel. Don’t those who eat the sacrifices made on the altar share together?
19 What am I saying then? That anything sacrificed to idols means anything, or that an idol has any real existence? Of course not!
20 The pagans are sacrificing to demons, and not to God. I don’t want you to have anything to do with demons!
21 You can’t drink the Lord’s cup as well as the cup of demons; you can’t eat from the Lord’s table as well as the table of demons.
22 Are we trying to make the Lord jealous? Are we stronger than he is?
23 Some say, “I’m free to do anything”—but not everything is appropriate! “I’m free to do anything”—but not everything is constructive![fnfootnote](FNote42)
24 You shouldn’t look out for yourself, but for your neighbor.
25 Eat whatever is sold in the market without asking questions because of your conscience[fnfootnote](FNote43),
26 for “the earth and everything in it belong to God.”[fnfootnote](FNote44)
27 If a non-Christian invites you to a meal, and you feel like going, eat whatever you are served, without asking questions because of your conscience.
28 But if someone tells you, “This food has been sacrificed to idols,” don’t eat it for the sake of the one who mentioned it and for conscience’ sake.
29 His conscience I mean, not yours. For why should my freedom be determined by someone else’s conscience?[fnfootnote](FNote45)
30 If I choose to eat with thankfulness, why should I be criticized for eating what I’m thankful to God for?
31 So whether you eat or drink or whatever you do, make sure to do everything to the glory of God.
32 Don’t cause offense, whether it’s to Jews or Greeks or the church of God—
33 just as I try to please everybody in all I do. I don’t think of what benefits me, but what benefits others, so that they may be saved.

Chapter 1111
1 You should imitate me, just as I imitate Christ.
2 I’m grateful that you always remember me and that you are keeping to the teachings just as I passed them on to you.
3 I do want you to understand that Christ is the head of every man, the man is the head of the woman, and God is the head of Christ[fnfootnote](FNote46).
4 A man’s head is dishonored if he prays or prophesies with his head covered.
5 A woman’s head is dishonored if she prays or prophesies with her head uncovered—it’s just as if she had her hair shaved off.
6 If a woman’s head is not covered, then she should have her head shaved. If it’s scandalous for a woman to be shorn or shaven, then she should have her head covered.
7 A man shouldn’t cover his head, because he is the image and glory of God, while the woman is the glory of the man.
8 Man didn’t come from woman, but woman came from man;
9 and man was not created for the woman, but the woman was created for the man.
10 That’s why the woman should have this sign of authority on her head out of respect for the watching angels[fnfootnote](FNote47).
11 Even so, from the Lord’s perspective, the woman is as essential as the man, and the man as essential as the woman[fnfootnote](FNote48).
12 As the woman came from the man, so the man comes from the woman[fnfootnote](FNote49)—but more importantly everything comes from God.
13 Judge for yourselves: is it appropriate for a woman to pray to God with her head uncovered?
14 Doesn’t nature itself indicate that a man with long hair disgraces himself?
15 However a woman with long hair brings herself glory, because her hair is given to her as a covering.
16 But if anyone wants to argue about this, we don’t have any other custom than this, and neither do any other of God’s churches[fnfootnote](FNote50).
17 Now in giving you the instructions that follow I can’t commend you, because when you meet together you cause more harm than good!
18 First of all, I hear that when you have church meetings that you are split into different factions, and I believe there’s some truth to this.
19 Of course such splits among you must happen so those who are genuine can prove themselves by their evidence!
20 When you meet together you’re not really celebrating the Lord’s Supper at all.
21 Some want to eat first before everyone else, leaving others hungry. Still others get drunk.
22 Don’t you have your own houses to eat and drink in? Do you look down on God’s church, and humiliate those who are poor? What should I tell you? That you’re doing really well? I have nothing good to say about you for doing this!
23 For I received from the Lord what I passed on to you: the Lord Jesus on the night he was betrayed took some bread.
24 After giving thanks, he broke the bread into pieces and said, “This bread is my body, which is given for you. Remember me by doing this.”
25 In the same way he took the cup, after the meal, and said, “This cup is the new agreement[fnfootnote](FNote51) sealed with my blood. Remember me when you drink it.
26 For every time you eat this bread and drink from this cup you announce the Lord’s death, until he returns.”
27 So anyone who eats the bread or drinks from the Lord’s cup in a dishonorable way will be guilty of doing wrong against the body and blood of the Lord.
28 Let each person examine themselves, and then let them eat the bread and drink from the cup.
29 Those who eat and drink bring judgment on themselves if they don’t recognize their relationship with the body of the Lord.
30 That’s the reason why many of you are weak and sick, and some even have died.
31 However, if we really examined ourselves, we would not be judged like this.
32 But when we are judged, we are being disciplined by the Lord so that we won’t be condemned along with the world.
33 So my brothers and sisters, when you meet together to eat the Lord’s Supper, wait for each other.
34 If anyone is hungry, then eat at home so that when you meet together you won’t bring condemnation on yourselves. I’ll give you more directions when I visit.

Chapter 1212
1 Now about “spiritual gifts.”[fnfootnote](FNote52) My brothers and sisters, I want to explain this to you.
2 You know that when you were pagans, you were deceived, being led astray by worshiping idols who couldn’t even speak.
3 Let me make it clear to you: no one who speaks in the Spirit of God says, “Curse Jesus!” and no one can say, “Jesus is Lord!” except by the Holy Spirit.
4 Now there are different kinds of spiritual gifts, but they come from the same Spirit.
5 There are different kinds of ministries[fnfootnote](FNote53), but they come from the same Lord.
6 There are different ways of working, but they come from the same God, who is at work in all of them.
7 The Spirit is given to each of us and is revealed for the good of all.
8 One person is given by the Spirit the ability to speak words of wisdom. Another is given a message of knowledge by the same Spirit.
9 Another receives the gift of strongly trusting in God by the same Spirit. Another receives gifts of healing from that one Spirit.
10 Another is given the ability to perform miracles. Another receives the gift of prophecy. Another is given the gift of spiritual discernment. Another receives the ability to speak different languages while another is given the gift of interpreting languages.
11 But all of these gifts are the work of the one and the same Spirit, sharing with each person as he alone chooses.
12 Just like the human body is one unit but has many parts—all the parts of the body even though there are many of them, make up one body—so is Christ.
13 For it was through one Spirit that we were all baptized into one body. It doesn’t matter whether we are Jews or Greeks, slave or free—we all were given the one Spirit to drink.
14 The body is not made of one part, but many parts.
15 If the foot were to say, “Because I’m not a hand, I’m not part of the body,” would that make it not part of the body?
16 If the ear were to say, “Because I’m not an eye, I’m not part of the body,” would that make it not part of the body?
17 If the whole body was an eye, how could you hear anything? If the whole body was an ear, how could you smell anything?
18 But God has arranged each part in the body, every last one of them, placing them just as he wanted.
19 If they were all the same part, what would happen to the body?
20 However, since there are many parts, they make up the body.
21 The eye can’t tell the hand, “I don’t need you,” or the head tell the feet, “I don’t need you.”
22 Quite the opposite: some of those parts of the body that seem the most insignificant are the most essential.
23 In fact those parts of the body we do not consider to be decent to reveal we “honor” more by covering them up—what is indecent we treat with greater modesty!
24 What’s presentable doesn’t need such covering up. God has so arranged the body that more honor is given to the parts that are less presentable.
25 This is so there wouldn’t be any conflict within the body—the different parts should care equally for each other.
26 So when one part is suffering, all the other parts of the body suffer with it, and when one part is treated well, then all the other parts of the body are happy too![fnfootnote](FNote54)
27 Now you are the body of Christ, and each one makes up a part of it.
28 In the church, God has arranged first for some to be apostles, secondly for some to be prophets, thirdly teachers. Then there are those who perform miracles, those with healing gifts, those who can help others, those good at administration, and those who can speak different languages.
29 Not everyone is an apostle, or a prophet, or a teacher, or able to perform miracles.
30 Not all have healing gifts, or the ability to speak languages, or to interpret languages.
31 But you should set your hearts on the most significant gifts[fnfootnote](FNote55). So now I will show you a far better way.

Chapter 1313
1 If I were to have eloquence in human languages—even the language of angels—but have no love, then I would only be an echoing gong or a clashing cymbal.
2 If I were to speak prophecies, to know every secret mystery and be completely knowledgeable, and if I were able to have so much faith I could move mountains, but have no love, then I am nothing.
3 If I were to donate everything I own to the poor, or if I were to sacrifice myself to be burned as a martyr, and have no love, then I gain nothing.
4 Love is patient and kind. Love is not jealous. Love is not boastful. Love is not proud.
5 Love does not act improperly, or insist on having its own way. Love is not argumentative and doesn’t keep a record of wrongs.
6 Love takes no delight in evil but celebrates the truth.
7 Love never gives up, keeps on trusting, stays confident, and remains patient whatever happens.
8 Love never fails. Prophecies will come to an end. Tongues will become silent. Knowledge will become useless.
9 For our knowledge and our prophetic understanding are incomplete.
10 But when completeness comes, then what is incomplete disappears.
11 When I was a child, I spoke like a child, I thought like a child, I reasoned like a child. When I grew up I left behind such child-like ways.
12 At the moment we peer into a mirror’s dim reflection, but then we shall see face to face. For now I only have partial knowledge, but then I shall know completely, just as I am completely known.
13 Trust, hope, and love last forever—but the most important is love.

Chapter 1414
1 Make love your most important objective! But also do your best to gain spiritual gifts, especially the ability to speak God’s message[fnfootnote](FNote56).
2 Those who speak in a tongue[fnfootnote](FNote57) are not talking to people, but to God, because nobody can understand them as they speak mysteries in the Spirit.
3 However the words of those who speak for God build people up—they provide encouragement and comfort.
4 Those that speak in a tongue only build themselves up, but those who speak God’s message build up the church. I would like it if you all spoke in tongues, but I’d prefer if you could speak God’s message.
5 Those who speak for God are more important than those who speak in tongues, unless they interpret what’s been said, so that the church can be built up.
6 Brothers and sisters, if I come to you speaking in tongues, what benefit would I be to you unless I bring you some revelation, or knowledge, or prophetic message, or teaching?
7 Even when it comes to something non-living such as musical instruments like a flute or a harp: if they don’t produce clear notes, how will you know what tune is being played?
8 Similarly, if the trumpet doesn’t give a clear sound, who will get ready for battle?
9 It’s the same situation for you—unless you speak using words that are easy to understand, who will know what you’re saying? What you say will be lost on the wind.
10 There are surely many languages in this world, and there is meaning in every one of them.
11 If I don’t understand the language, those who speak make no sense, and I make no sense to them[fnfootnote](FNote58).
12 It’s the same for you—if you are keen to have spiritual gifts, try to have many of those that will build up the church.
13 Anyone who speaks in a tongue should pray that they’re able to translate what they say.
14 For if I pray out loud in a tongue, my spirit is praying, but it does nothing for my understanding!
15 So then, what should I do? I will pray “in the Spirit,” but I will pray with my mind too. I will sing “in the Spirit,” but I will sing with my mind too[fnfootnote](FNote59).
16 For if you only pray “in the Spirit,” how can ordinary people that don’t have understanding say “Amen” after your prayer of thanks, since they haven’t a clue what you said?
17 You might have said a great prayer of thanks, but the other hasn’t been helped!
18 I thank God that I can speak in tongues more than all of you.
19 But in church I would rather speak five understandable words to teach others than ten thousand words in a tongue nobody understands.
20 Brothers and sisters, don’t think like children. Be as innocent as babies in regard to evil, but be grown up in your understanding.
21 As Scripture records, “‘I will speak to my people through other languages and the lips of foreigners, but even then they won’t listen to me,’ says the Lord.”[fnfootnote](FNote60)
22 Speaking in tongues is a sign, not to believers, but those who don’t believe. Speaking God’s prophetic message is the opposite: it is not for those who don’t believe, but for believers.
23 If the whole church is meeting together and you are all speaking in tongues, and some people come in who don’t understand, or people who don’t believe, won’t they say that you are insane?
24 But if everyone is speaking God’s message, and someone comes in who isn’t a believer, or someone who doesn’t understand, they will be convinced and called to account by everyone’s words.
25 The secrets of their heart will be laid bare, so they will fall to their knees[fnfootnote](FNote61) and worship God, affirming that God is truly among you.
26 So then, brothers and sisters, what should you do? When you meet together, different people will sing, or teach, or share a special message, or speak in a tongue, or give an interpretation. But everything should be done to build up and encourage the church.
27 If anyone wants to speak in a tongue, make it just two, or three at the most, taking turns, and someone should interpret what is said.
28 If there’s no one there to interpret, those who speak in tongues should keep quiet in church and only speak to themselves, and God.
29 Similarly, have two or three of those who give God’s prophetic message speak, and let everyone else think about what was said.
30 However if a special revelation comes to someone who is sitting down, then the first speaker should give way to them.
31 You can all speak for God, one at a time, so that everyone can learn and be encouraged.
32 It is for those who speak for God to control their prophetic inspiration,
33 for God is not a God of disorder but of peace and quiet[fnfootnote](FNote62). This is the way it should be in all the churches of God’s people.
34 “Women should stay quiet in the churches—they shouldn’t speak. They should respect their situation, as the laws states.
35 If they want to learn they can do so at home, asking their husbands. It is not proper[fnfootnote](FNote63) for women to speak in church.”[fnfootnote](FNote64)
36 What? Did the word of God begin with you? Are you the only ones it came to?
37 Anyone who thinks they are a prophet, or that they have some spiritual gift, should be aware that what I’m writing to you is a command of the Lord.
38 Those who ignore this will themselves be ignored.
39 So my brothers and sisters, make it your aim to speak for God. Don’t prohibit speaking in tongues.
40 Just make sure everything done is done properly and in an orderly manner.

Chapter 1515
1 Now I want to remind you about the good news I announced to you. You accepted it, and you have stood firm for it.
2 It is through this good news that you are saved if you hold on to the message that I gave you. Otherwise you trusted for nothing!
3 I passed on to you what I myself had also received, a message of vital importance: that Christ died for our sins, according to Scripture;
4 he was buried and was raised from the dead on the third day, again in accordance with Scripture.
5 He appeared to Peter, then to the Twelve.
6 After that he appeared to more than five hundred brothers and sisters at the same time, most of whom are still alive today, though some have died.
7 He appeared to James, then all the apostles.
8 Last of all, he also appeared to me, someone born as it were at the wrong time.
9 For I’m the least important apostle of all, not even fit to be called an apostle since I persecuted God’s church.
10 But by God’s grace I am what I am, and his grace given to me wasn’t wasted. On the contrary I’ve worked harder than all of them—though not me, but God’s grace working through me.
11 So whether it’s I or them, this is the message we shared with you that brought you to trust in God.
12 Now if the message declares that Christ has been raised from the dead, how is it that some of you say there’s no resurrection of the dead?
13 If there’s no resurrection of the dead then Christ hasn’t been raised either.
14 And if Christ isn’t raised, then our message we shared with you is pointless, and your trust in God is pointless too.
15 In addition, we would be shown to be false witnesses of God when we testified that God raised Christ from the dead. But God didn’t raise Christ from the dead if it’s true that there’s no resurrection.
16 If the dead are not raised, then Christ hasn’t been raised either,
17 and if Christ hasn’t been raised, then your trust in God is useless, and you are still in your sins.
18 This also means that those who died in Christ are lost.
19 If our hope in Christ is only for this life, we’re the most pitiful people of all!
20 But Christ ‘has’ been raised from the dead, the firstfruits[fnfootnote](FNote65) of the harvest from those who have died.
21 Just as death came through a man, the resurrection of the dead came through a man.
22 Just as in Adam all die, so in Christ all will be made alive.
23 But each in their own turn: Christ the firstfruits, then those who belong to Christ when he comes.
24 After this comes the end, when Christ hands over the kingdom to God the Father, having destroyed[fnfootnote](FNote66) all rulers, authorities, and powers.
25 Christ has to rule until he has put all his enemies under his feet[fnfootnote](FNote67).
26 The last enemy that will be destroyed is death.
27 As Scripture says, “He put everything under his feet.” (Of course when it says “everything” is put under him it’s obvious this doesn’t refer to God who placed everything under Christ’s authority.)
28 When everything has been placed under Christ’s authority, then the Son will also place himself under God’s authority, so that God who gave the Son authority over everything may be all in all[fnfootnote](FNote68).
29 Otherwise what will those people do who are baptized for the dead? If the dead are not raised at all, why then would people be baptized for them?[fnfootnote](FNote69)
30 As for us, why do we place ourselves in danger hour after hour?
31 I die every day—let me say it bluntly, my brothers and sisters. This is just as sure as the pride I have for what Christ Jesus has done in you.
32 Humanly speaking, what would I gain by fighting with those people in Ephesus who were like wild animals, if the dead are not raised? If the dead are not raised, “let’s eat and drink, for tomorrow we die”!
33 Don’t be fooled: “bad company ruins good character.”
34 Come to your senses as you should, and stop sinning! Some of you don’t know God. I tell you this to shame you.
35 Of course somebody will ask, “How exactly are the dead raised? What kind of body will they have?”
36 What a foolish question! What you sow doesn’t sprout into life unless it dies.
37 When you sow, you don’t sow the plant it will grow into, just the bare seed, whether wheat or whatever you’re planting.
38 God makes the plant grow into the form he has chosen, and different seeds produce different plants with different forms.
39 What living things are made from is not the same. Human beings have one kind of body tissue, while animals have another, birds another, and fish another.
40 There are heavenly bodies and earthly bodies. Heavenly bodies have one kind of beauty, earthly bodies another.
41 The sun shines in one way, and the moon another, while the stars are different again, with each one shining in a different way.
42 It’s the same with the resurrection of the dead. The body is sown in decay; it is raised to last forever.
43 It is sown in shame; it is raised in glory. It is sown in weakness; it is raised in power.
44 It is sown as a natural body; it is raised as a spiritual body. Just as there are natural bodies there are spiritual bodies.
45 As Scripture says, “The first man, Adam, became a living being;”[fnfootnote](FNote70) but the last Adam a life-giving spirit.
46 The spiritual did not come first, but the natural—the spiritual came after that.
47 The first man is from the dust of the earth; the second man is from heaven.
48 Earthly people are like the man made from the earth; heavenly people are like the man from heaven.
49 Just as we bore the likeness of the earthly man so we shall bear the likeness of the man from heaven.
50 However I tell you this, my brothers and sisters: our present bodies[fnfootnote](FNote71) cannot inherit the kingdom of God. These decaying bodies cannot inherit what lasts forever.
51 Listen, I’m going to reveal a mystery! Not all of us will die—but we will all be changed,
52 in a moment, in the blink of an eye, at the sound of the last trumpet. The trumpet will sound, and the dead will be raised never to die again, and we will be changed.
53 For this perishable body must be clothed with a body that never perishes. This mortal life must be clothed with immortality.
54 When this perishable body has been clothed with a body that never perishes, and this mortal life has been clothed with immortality, then the Scripture will come true that says, “Death has been totally conquered and destroyed.
55 Death—where’s your victory? Death—where’s your sting?[fnfootnote](FNote72)
56 The sting that causes death is sin; and the power of sin is the law;
57 but praise God who gives us the victory through our Lord Jesus Christ.
58 So my dear brothers and sisters: be strong, stand firm, doing everything you can for the Lord’s work, since you know that nothing you do in the Lord is wasted.

Chapter 1616
1 Now about “collecting money for fellow-believers.” I’m giving you the same instructions for you to follow as I did to the churches in Galatia.
2 On the first day of the week everybody should set aside some money you’ve earned. I don’t want there to be any collections to have to be made when I’m with you.
3 When I get there I will write recommendation letters for whoever you choose, and they will take your donation to Jerusalem.
4 If it works out for me to go too, they can come with me.
5 After I’ve been to Macedonia, I plan to come and visit you. I pass that way through Macedonia
6 and I may stay with you for a while, perhaps spend the winter, and then you can send me on my way to wherever I’m headed.
7 This time I don’t want to come and see you for just a short time. I hope I can stay for a while with you, if that’s what the Lord permits.
8 However I will stay on at Ephesus until Pentecost,
9 because a tremendous door of opportunity has opened up for me there, though there are plenty who oppose me.
10 Now if Timothy arrives, make sure that he has nothing to fear by being with you, for he’s working for the Lord just as I am.
11 Don’t let anyone look down on him. Cheerfully send him on his way so he can come and see me—the brothers and sisters and I are waiting for him.
12 As for our brother Apollos: I urged him to go and see you together with the other believers, but he wasn’t willing to go at the moment. He’ll come and visit when he gets the chance.
13 Stay alert. Stand firm in your trust in God. Take courage. Be strong.
14 Whatever you do, do it in love.
15 You know that Stephanas and his family were among the first converts in Achaia, and they dedicated themselves to helping God’s people. I’m pleading with you, my brothers and sisters,
16 to respect their leadership, and everyone who helps the work with such dedication.
17 I’m delighted that Stephanas, Fortunatas, and Achaicus have arrived here, for they did what you weren’t able to.
18 They have been a great source of encouragement to me, and to you. People like that deserve your recognition.
19 The churches of Asia[fnfootnote](FNote73) send their greetings. Aquila and Priscilla, along with the church that meets in their home, send their best wishes.
20 All the brothers and sisters here send their greetings. Greet one another affectionately.
21 I Paul write this greeting with my own hand.
22 Anyone who doesn’t love the Lord should be excluded from the church[fnfootnote](FNote74). Come Lord!
23 May the grace of our Lord Jesus Christ be with you.
24 My love to all of you in Christ Jesus. Amen.
