
# James


Chapter 11
1 This letter comes from James, servant of God and of the Lord Jesus Christ. It is sent to the twelve tribes scattered abroad[fnfootnote](FNote0). Best wishes to you!
2 My friends, choose to stay happy even when all kinds of troubles come your way,
3 because you know that endurance comes from dealing with challenges to your trust in God.
4 Let your endurance become as strong as possible, so that you will be completely mature, without any shortcomings.
5 If any of you need wisdom, ask God, who gives generously to everyone without holding back.
6 But when you ask, remember to trust in God—don’t have any doubts. Someone who doubts is like the crashing waves of the sea, tossed about and driven by the wind.
7 Nobody like that should think they’ll get anything from the Lord—
8 their minds think every which way, and they’re unstable in whatever they do.
9 Believers who are born poor should take pride in the high position they’ve been given,
10 while the rich should “boast” in the humble position they now have[fnfootnote](FNote1), since they will fade away like flowers in the field.
11 For the sun rises along with the blistering wind and scorches the grass. The flowers fall and their beauty is marred. Everything the rich achieve will fade in just the same way.
12 Happy is anyone who patiently endures temptation, for when they’ve proved that they are trustworthy, they will receive the crown of life which God promises to those who love him.
13 Nobody should say when they’re tempted, “I’m being tempted by God.” For God is not tempted by evil, nor does he tempt anyone.
14 Temptations come from our own evil desires that lead us astray and entrap us.
15 Such desires lead to sin, and sin, when it’s fully developed, causes death.
16 My dear friends, don’t be deceived.
17 All that’s good, every perfect gift, is from above, and comes down from the Father who made heaven’s lights. Unlike them he doesn’t change—he doesn’t vary or cause shadows[fnfootnote](FNote2).
18 He chose to give us new life through the word of truth, so that out of all his creation we would be very special to him[fnfootnote](FNote3).
19 Remember this, my dear friends: everyone should be quick to listen but slow to speak, and slow to get angry,
20 because human anger doesn’t reflect the good character of God[fnfootnote](FNote4).
21 So get rid of all that’s filthy and evil. Humbly accept the word that’s been implanted within you—for this is what can save you.
22 But do what the word says—don’t just listen to it and delude yourselves.
23 If you just listen to the word, and don’t act on it, it’s like staring at your own face in a mirror.
24 You see yourself, but then you leave, and immediately forget what you looked like.
25 But if you look to the perfect law of freedom and follow it, not as someone who just listens and then forgets, but as someone who acts on it—then you will be blessed in what you do.
26 If you think you’re religious, but don’t control what you say, you deceive yourself—your religion is pointless.
27 In the eyes of our God and Father, religion that’s pure and genuine is to visit orphans and widows in their suffering, and to keep yourself from being contaminated by the world.

Chapter 22
1 My friends, as trusting believers in our glorious Lord Jesus Christ, you must not show favoritism.
2 Imagine that a man comes into your synagogue wearing gold rings and fine clothes, and then a poor man comes in dressed in rags.
3 If you pay special attention to the well-dressed man, and say, “Please sit here in a seat of honor,” while you say to the poor man, “Stand over there, or sit on the floor by my feet;”
4 haven’t you discriminated and judged with bad motives?
5 Listen, my dear friends: Didn’t God choose those who the world considers poor to be rich in their trust in him, and to inherit the kingdom he promised to those who love him?
6 But you’ve treated the poor shamefully. Isn’t it the rich who oppress you and drag you before the courts?
7 Don’t they insult the honorable name[fnfootnote](FNote5) of the one who called you and to whom you belong?
8 If you really observe the royal law of Scripture: “You shall love your neighbor as yourself,” then you do well.
9 But if you show favoritism, you’re sinning. The law convicts you as guilty of breaking it.
10 Someone who observes everything in the law but fails in just one part is guilty of breaking it all.
11 God told you not to commit adultery, and he also told you not to kill. So if you don’t commit adultery, but you do kill, you’ve become a law-breaker.
12 You should speak and act as people who will be judged by the law of freedom.
13 Anyone who doesn’t show mercy will be judged without mercy. Yet mercy wins out over judgment![fnfootnote](FNote6)
14 My friends, what’s the good of someone saying they trust in God when they don’t do what’s right? Can such “trust” save them?
15 If a brother or sister doesn’t have clothes, or food for the day,
16 and you say to them, “Blessings on you! Stay warm and have a good meal!” and you don’t provide what they need to survive, what’s the good of that?
17 By itself even your trust-based faith in God is dead and worthless if you don’t actually do what’s right.
18 Someone may argue, “You have your trust in God; I have my good deeds.” Well, show me your trust in God without good deeds, and I will show you my trust in God by my good deeds!
19 You believe that God is one God? That’s great—but demons believe in God too, and they’re scared of him!
20 You foolish people! Don’t you know that trust in God without doing what’s right is worthless?
21 Wasn’t our father Abraham made right[fnfootnote](FNote7) by what he did—by offering his son Isaac on the altar?
22 You notice that his trust in God worked together with what he did, and through what he did his trust in God was made complete.
23 In this way scripture was fulfilled: “Abraham trusted God, and this was considered as him doing right, and he was called the friend of God.”
24 You see that people are made right by what they do, and not just by trusting God.
25 In the same way, wasn’t Rahab the prostitute made right by what she did when she looked after the messengers and then sent them away by a different road?
26 Just as the body is dead without the spirit, trust in God is dead if you don’t do what’s right.

Chapter 33
1 My friends, not many of you should become teachers, because you know that we who teach will have a heavier responsibility in the judgment.
2 All of us make mistakes in many ways. Anyone who doesn’t make mistakes in what they say is truly a good person who can keep the whole body under control.
3 We put bridles into the mouths of horses so that they’ll obey us, and we can direct them wherever we want.
4 Look at ships as well: even though they’re very big and are driven along by strong winds, they’re steered by a very small rudder in the direction the pilot wants to go.
5 In just the same way the tongue is a very small part of the body, but it makes great boasts! Think how a big forest can be set on fire by a very small flame!
6 And the tongue is a fire! The tongue is a world of evil among the parts of the body. It disgraces all you are as a person, and can burn down the whole of your life, since it is set on fire by Gehenna[fnfootnote](FNote8).
7 People have tamed all kinds of animals, birds, reptiles, and sea creatures,
8 but no one can tame the tongue—it’s an evil thing, hard to control, full of deadly poison.
9 We use the same tongue to bless our Lord and Father, as well as to curse people who are made in God’s image—
10 blessings and curses come from the same mouth! Friends, it shouldn’t be this way!
11 Does a spring send both sweet and bitter water out of the same opening?
12 My friends, a fig tree can’t produce olives, and a vine can’t produce figs, any more than a salt water spring can produce fresh water!
13 Who among you has wisdom and understanding? Let their good lives demonstrate what they do—doing what is right with wise kindness and consideration.
14 But if you have bitter jealousy and selfish ambition in your heart, don’t boast about it and don’t lie against the truth.
15 This kind of “wisdom” doesn’t come from above, but is earthly, unspiritual, and demonic.
16 Wherever there is jealousy and selfish ambition you’ll also find confusion and all kinds of evil practices.
17 However, wisdom that comes from above is first of all pure, and it also brings peace. It is kind and open to reason. It is full of mercy and produces good things. It is genuine and not hypocritical.
18 Those who sow peace will harvest the peace of what is truly right.

Chapter 44
1 Where do the fights and quarrels you’re having come from? Aren’t they due to the sensual passions that are in conflict within you?
2 You burn with desire, but don’t get what you want. You kill for what you lust after, but don’t get what you’re looking for. You argue and you fight, but you don’t get anything, because you don’t pray for it.
3 You pray, but don’t receive anything, because you ask with a wrong motive, wanting to spend what you’d receive on your selfish pleasures.
4 You adulterous people! Don’t you realize that friendship with the world is hatred towards God? Those who want to be friends of the world make themselves enemies of God.
5 Do you think Scripture doesn’t mean what it says: that the spirit that he put in us is very jealous[fnfootnote](FNote9)?
6 But God gives us even more grace, as Scripture says: “God is against those who are arrogant, but gives grace to those who are humble.”
7 So place yourself under God’s direction. Confront the devil, and he will run away from you.
8 Come close to God and he will come close to you. Wash your hands, you sinners. Purify your hearts, you people with divided loyalties.
9 Show some remorse, cry and weep! Turn your laughter into mourning, and your joy to sadness.
10 Be humble before the Lord and he will lift you up.
11 Friends, don’t speak badly of one another. Anyone who criticizes a fellow-believer and condemns[fnfootnote](FNote10)them, criticizes and condemns the law. If you condemn the law you’re not someone who keeps the law, because you’re sitting in judgment of it.
12 There’s only one lawgiver and judge—the one who can either save or destroy you—so who are you to judge your neighbor?
13 Come on now!—you people who say, “Either today or tomorrow we’ll go to such-and-such a city, spend a year in business there, and make a profit.”
14 You have no idea what will happen tomorrow! What’s your life like? It’s just a mist that appears for a little while, and then is gone.
15 What you should say is, “If it’s the Lord’s will, we’ll live like this and plan to do that.”
16 But right now you’re caught up in your vain ideas. All this boasting is evil.
17 For it is a sin if you know to do what’s right but don’t do it.

Chapter 55
1 Come on, you rich people! You should weep and wail for all the problems that are coming your way!
2 Your wealth is ruined, and your clothes have been eaten by moths.
3 Your gold and your silver are corroded, and this corrosion will be evidence against you, eating away your flesh like fire. You hoarded up your wealth in these last days.
4 Look, the wages of your farm workers that you cheated are crying out against you—the cries of the farm workers have reached the ears of the Lord Almighty.
5 You’ve enjoyed a life of luxury here on earth, full of self-indulgent pleasure, fattening yourselves up for the day of slaughter!
6 You have condemned and killed the innocent who didn’t even resist you.
7 Friends, be patient as you wait for the Lord’s return. Think of the farmer waiting patiently for the earth’s precious harvest as it grows with the early and later rains.
8 You need to be patient too. Stay strong for the Lord’s return is near.
9 My friends, don’t complain about each other, so you won’t be judged. Look, the judge is standing right at the door!
10 Take the prophets as an example, my friends—see how they spoke in the Lord’s name as they suffered and waited patiently.
11 Notice that we say that those who endure are blessed. You’ve heard about the patience of Job, and you’ve seen how the Lord brought this to a positive conclusion—for the Lord is full of compassion and mercy.
12 Above all, my friends, don’t swear. Not by heaven, not by earth, and not by any other kind of oath. Just let your yes be yes, and your no be no, so you won’t fall under condemnation.
13 Are any of you suffering? You should pray. Are some of you cheerful? You should sing songs of praise.
14 Are any of you sick? You should call for the church elders and have them pray over you, and anoint you with oil in the Lord’s name.
15 Such a prayer, trusting in God, will heal those who are sick, and the Lord will make them well. If they’ve committed sins, they will be forgiven.
16 Admit the wrongs you’ve done to each other, and pray for one another so that you’ll be healed. Earnest prayer from those who live right is very effective.
17 Elijah was a man who had the same human nature as we do. He prayed earnestly that it wouldn’t rain, and it didn’t rain on the earth for three and a half years.
18 He prayed again—heaven sent rain and the earth gave its harvest.
19 My friends, if any one of you strays from the truth and someone brings you back,
20 let them know that whoever rescues a sinner from the error of their ways will save them from death, and will gain forgiveness for many sins.
