
# Philippians


Chapter 11
1 This letter comes from Paul and Timothy, servants of Christ Jesus, to all God’s people in Christ Jesus living in Philippi, and to the church leaders and assistants.
2 Grace to you and peace from God our Father and the Lord Jesus Christ.
3 When I think of you I’m so thankful to my God,
4 and I’m always glad to remember all of you in my prayers,
5 because you’ve been partners with me in spreading the good news right from the beginning up till now.
6 I’m absolutely sure that God who began this good work in you will continue working and bring it to a successful conclusion when Jesus Christ returns.
7 It’s appropriate for me to be thinking this way about all of you because you mean so much to me. Whether I’m in prison or out there making the good news clear, all of you share God’s grace together with me.
8 God is my witness as to my great affection for every one of you in the caring love of Christ Jesus.
9 My prayer is that your love may grow more and more in knowledge and understanding,
10 so that you can work out what’s really important. That way you can be genuine and blameless when Christ returns,
11 filled with the fruits of living right that come through Jesus Christ and give glory and praise to God.
12 I want you to know, my brothers and sisters, that all I’ve experienced has worked out to move the good news forward!
13 For everyone—including the whole praetorian guard[fnfootnote](FNote0)—now knows that I’m in chains for Christ;
14 and because of my chains most of the Christians here have been encouraged to speak God’s word boldly and fearlessly!
15 Yes, some speak out of jealousy and rivalry. However there are those who speak from good motives.
16 They act out of love, because they know that I’m meant to be here to defend the good news.
17 Those others present Christ deceptively because of their selfish ambitions, trying to cause me problems in my imprisonment.
18 But so what? All I care about is that Christ is presented every which way, whether just pretending or whether from true convictions. That’s what makes me happy—and I will go on being happy!
19 Why? Because I’m convinced that through your prayers for me, and through the help of the Spirit of Jesus Christ, this will turn out to be my salvation.[fnfootnote](FNote1)
20 For it’s my strongest hope and expectation not to do anything of which I would be ashamed. Instead it’s my bold hope, as always, that even now Christ will be greatly honored through me, whether I live or die.
21 As far as I’m concerned, living is for Christ, and dying brings gain.
22 But if I’m to go on living here and this would be productive work, then I really don’t know what’s best to choose!
23 For I’m in a dilemma—I really want to leave and be with Christ, which would be far better,
24 and yet to remain physically here is more important as far you’re concerned.
25 Since I’m absolutely sure of this, I know that I’ll stay here, remaining with you all to help you as your trust and delight in God grows,
26 so that when I see you again your praise to Christ Jesus may be even greater because of me.
27 Just be sure that the way you live your lives corresponds to the good news of Christ, so that whether I come and see you or not I can get to hear how you’re doing—that you stand firm in full agreement with one another, spiritually united as you work together for the trusting faith of the good news.
28 Don’t let your enemies scare you. By being brave you will demonstrate to them that they will be lost, but that God himself will save you.
29 For you have been given the privilege not only of trusting in Jesus, but suffering for him as well.
30 You’re experiencing the same struggle you saw me having—a struggle I still have, as you now know.

Chapter 22
1 So then, if you’re encouraged by being in Christ, if you’re comforted by his love, if you share together in the Spirit, if you have compassion and sympathy—
2 then make my joy complete by thinking the same way and loving the same way, spiritually united and having one purpose.
3 Don’t do anything from a spirit of selfishness or pride, but humbly think of others better than you do of yourself.
4 None of you should be preoccupied about your own things—instead concern yourself with the interests of others too.
5 The attitude you should have is the same as that of Christ Jesus.
6 Though in his nature he was always God, he wasn’t concerned to cling on to his equality with God.
7 Instead he emptied[fnfootnote](FNote2) himself, taking the nature of a servant, becoming like a human being.
8 Coming in human form, humbling himself, he submitted himself to death—even death on a cross.
9 That’s why God placed him in the position of greatest honor and power, and gave him the most prestigious name—
10 so that in the name of Jesus everyone should bow in respect, whether in heaven or on earth or under the earth,
11 and all will declare that Jesus Christ is Lord, to the glory of God the Father.
12 So, my good friends, continue to work towards the goal of salvation with complete reverence and respect for God, following what you were told—not just when I was with you, but even more so now I’m away from you.
13 For it’s God who is working within you, creating the will and the ability to do what he wants you to do.
14 Do everything without complaining or arguing
15 so that you’ll be sincere, innocent of any wrong. Be God’s blameless children living in the middle of a dishonest and corrupt people. Shine among them as lights to the world,
16 holding out to them the word of life. That way I’ll have something to be proud of when Christ returns, proving I didn’t run around and work for nothing!
17 So even if I pour out my life as a sacrifice and offering so you may trust in God, I’m happy for it, and I’m glad together with all of you,
18 just as you have such joy and are glad with me.
19 I’m hoping, if that’s what the Lord Jesus wants, to send Timothy to you soon. It will cheer me up once I know how you’re doing.
20 I don’t know anyone who genuinely cares about you as he does.
21 Other people only worry about their own interests, not those of Jesus Christ.
22 But you already know what he’s like—just as a child working to help his father, so he’s worked with me to spread the good news.
23 So I hope to send him as soon as I see how I’m doing,
24 and I trust in the Lord that shortly I’ll be able to come too.
25 But I thought it was important to send Epaphroditus to you. He’s a brother to me, a co-worker and fellow-soldier. He’s the one you sent to look after me,
26 and he’s been longing to see all of you, worried about you because you’d heard he was sick.
27 He certainly was sick—he nearly died—but God had mercy on him. Not just on him, but on me too, so that I wouldn’t have tragedy upon tragedy.
28 That’s why I’m so keen to send him, so that when you see him you’ll be happy, and I won’t have to be so anxious.
29 So welcome him with much happiness in the Lord—honor people like him,
30 because in working for Christ he nearly died, putting his life on the line to make up for the help you weren’t in a position to give me.

Chapter 33
1 To sum up: my dear friends, delight in the Lord! It’s not a burden for me to repeat these things to you—it’s to keep you safe!
2 Watch out for the wolves, those who do evil, those who insist on physical circumcision—
3 for it’s we who are truly circumcised, worshiping by the Spirit of God, placing our assurance in Christ Jesus. We have no confidence in human abilities[fnfootnote](FNote3)—
4 for if there was a way to rely on human nature then I myself could have that confidence! If anyone thinks they have confidence in such human things, then I outdo them:
5 I was circumcised on the eighth day, I’m an Israelite of the tribe of Benjamin, a true Hebrew. Regarding legal observance I’m a Pharisee;
6 as for religious dedication I was a persecutor of the church; while in regard to doing right according to the law I was blameless!
7 But in whatever way such things gained me anything, I count them as a loss for Christ.
8 Truly, I count everything as loss in exchange for the incredible benefit I’ve gained through knowing Christ Jesus my Lord. I’ve thrown away all these things for him, and consider them trash, so that I might gain Christ.
9 I want to be found in him, not being right because of what I’ve done, or what the law requires, but made right through confidence in Christ, set right by God through trusting in him.
10 I want to really know him, and the power of his resurrection—to take part in his suffering and become like him in his death,
11 so that somehow I might be part of the resurrection from the dead!
12 Not that I’ve already got it all, or that I’m already perfect—but I run so that I might win what was won for me by Christ Jesus.
13 My friends, I don’t consider that I’ve already won, but this is my one objective: disregarding what is behind me, I strain forward to what is in front of me.
14 I run towards the finish line to win the prize of God’s invitation to heaven through Christ Jesus.
15 Those of us who are spiritually mature should think like this, and if you think anything different, then God will reveal this to you.
16 We just need to make sure that we follow what we already have understood.
17 My friends, copy my example as others do and take note of the way to behave since you have us as a model.
18 The way some people live makes them enemies of the cross of Christ—as I’ve often told you before and repeat again though it pains me so much I want to weep.
19 They will end up being completely lost, these people whose “god” is their physical desires and who are proud of what they should be ashamed of, thinking only about the things of this world.
20 But our homeland is heaven, and we’re waiting for a Savior, the Lord Jesus Christ, to come from there too.
21 He will re-create our defective human bodies so that they will be made like his glorious body using the power by which he brings everything under his control.

Chapter 44
1 So stand firm in the Lord, my dear friends who mean so much to me, who make me so happy! To me you are my crowning achievement! I truly love you and long to see you!
2 Euodia and Syntyche—I urge you to resolve your differences with each other and agree in the Lord.
3 In fact, my faithful fellow-worker,[fnfootnote](FNote4) let me ask you to help these women, for they worked together with me to spread the good news—as well as Clement and my other co-workers, whose names are recorded in the book of life.
4 Always be happy in the Lord—I repeat, Be happy!
5 Everyone should know about your kindness. The Lord will soon be here.
6 Don’t worry about anything, but take everything to God in prayer, explaining your requests to him and thanking him for all he does.
7 Then the peace that comes from God, which is better than we can ever imagine, will keep your hearts and minds protected in Christ Jesus.
8 Lastly, whatever is true, honorable, right, pure, beautiful, commendable, whatever is truly good and deserves to be praised, think about these kinds of things.
9 Put into practice what you learned and received from me, what you saw me doing and heard me say. Then the God of peace will be with you.
10 I’m so happy in the Lord that you’ve at last thought about me again—realizing that you were concerned about me before but you couldn’t do anything about it.
11 I’m not talking about my own needs, because I’ve already learned to be satisfied in whatever situation I find myself.
12 I’m used to having nothing, and I’ve experienced having plenty too. In every possible situation I’ve learned the secret of dealing with having plenty and going hungry, of being rich and of living in poverty:
13 I can do anything through him who makes me strong!
14 Even so it was good of you to share with me during my troubles.
15 You Philippians remember that right at the beginning of sharing the good news, when I left Macedonia, that yours was the only church that helped me financially.
16 Even when I was in Thessalonica you helped me out not once but twice.
17 Not that I’m looking for a donation—I’m looking for your “account” to increase in “profit.”[fnfootnote](FNote5)
18 For I have everything, more than I need! I’m thankful to receive from Epaphroditus the things you sent. They’re like a sweet-smelling sacrifice that pleases God and that he approves of.
19 My God will fill you with everything you need in accordance with his glorious wealth in Christ Jesus!
20 Glory be to God the Father, forever and ever. Amen.
21 Greet every fellow-believer in Christ Jesus. The Christian brothers and sisters with me send their greetings.
22 All the believers send you greetings, especially those from Caesar’s palace.
23 May the grace of the Lord Jesus Christ be with your spirit.
